(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    116755,       2859]
NotebookOptionsPosition[     97183,       2353]
NotebookOutlinePosition[     97525,       2368]
CellTagsIndexPosition[     97482,       2365]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"g", "=", 
    RowBox[{
    "{", "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"LayeredGraphPlot", "[", 
  RowBox[{"g", ",", 
   RowBox[{"DirectedEdges", "\[Rule]", " ", "False"}], ",", " ", 
   RowBox[{"MultiedgeStyle", "\[Rule]", "False"}], ",", " ", 
   RowBox[{"SelfLoopStyle", "\[Rule]", "False"}], ",", " ", 
   RowBox[{"VertexLabeling", "\[Rule]", "Tooltip"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"LayeredGraphPlot", "[", 
  RowBox[{"g", ",", 
   RowBox[{"VertexLabeling", "\[Rule]", "True"}], ",", 
   RowBox[{"SelfLoopStyle", "\[Rule]", "False"}], ",", " ", 
   RowBox[{"MultiedgeStyle", "\[Rule]", "False"}], ",", 
   RowBox[{"DirectedEdges", "\[Rule]", " ", "False"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TreePlot", "[", 
  RowBox[{"g", ",", 
   RowBox[{"MultiedgeStyle", "\[Rule]", "False"}], ",", 
   RowBox[{"SelfLoopStyle", "\[Rule]", "False"}], ",", " ", 
   RowBox[{"VertexLabeling", "\[Rule]", "Tooltip"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"TreePlot", "[", 
  RowBox[{"g", ",", 
   RowBox[{"VertexLabeling", "\[Rule]", "True"}], ",", 
   RowBox[{"SelfLoopStyle", "\[Rule]", "False"}], ",", " ", 
   RowBox[{"MultiedgeStyle", "\[Rule]", "False"}], ",", 
   RowBox[{"VertexLabeling", "\[Rule]", "Tooltip"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"GraphPlot", "[", 
  RowBox[{"g", ",", 
   RowBox[{"MultiedgeStyle", "\[Rule]", "False"}], ",", 
   RowBox[{"SelfLoopStyle", "\[Rule]", "False"}], ",", 
   RowBox[{"SelfLoopStyle", "\[Rule]", "False"}], ",", " ", 
   RowBox[{"VertexLabeling", "\[Rule]", "Tooltip"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"GraphPlot", "[", 
  RowBox[{"g", ",", 
   RowBox[{"VertexLabeling", "\[Rule]", "True"}], ",", 
   RowBox[{"MultiedgeStyle", "\[Rule]", "False"}], ",", 
   RowBox[{"SelfLoopStyle", "\[Rule]", "False"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"GraphPlot3D", "[", 
  RowBox[{"g", ",", 
   RowBox[{"VertexRenderingFunction", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sphere", "[", 
       RowBox[{"#1", ",", ".05"}], "]"}], "&"}], ")"}]}], ",", 
   RowBox[{"MultiedgeStyle", "\[Rule]", "False"}], ",", 
   RowBox[{"SelfLoopStyle", "\[Rule]", "False"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"GraphPlot3D", "[", 
  RowBox[{"g", ",", 
   RowBox[{"VertexLabeling", "\[Rule]", "True"}], ",", 
   RowBox[{"MultiedgeStyle", "\[Rule]", "False"}], ",", 
   RowBox[{"SelfLoopStyle", "\[Rule]", "False"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GraphPlot3D", "[", 
   RowBox[{"g", ",", 
    RowBox[{"VertexLabeling", "\[Rule]", "True"}], ",", 
    RowBox[{"EdgeRenderingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Cylinder", "[", 
        RowBox[{"#1", ",", ".02"}], "]"}], "&"}], ")"}]}], ",", 
    RowBox[{"VertexRenderingFunction", "\[Rule]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Sphere", "[", 
        RowBox[{"#1", ",", ".05"}], "]"}], "&"}], ")"}]}], ",", 
    RowBox[{"SelfLoopStyle", "\[Rule]", "None"}], ",", 
    RowBox[{"MultiedgeStyle", "\[Rule]", "False"}], ",", 
    RowBox[{"SelfLoopStyle", "\[Rule]", "False"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"CommunityGraphPlot", "[", 
  RowBox[{"g", ",", 
   RowBox[{"%", ";", 
    RowBox[{"CommunityBoundaryStyle", "\[Rule]", "Black"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"CommunityGraphPlot", "[", 
  RowBox[{"g", ",", 
   RowBox[{"%", ";", " ", 
    RowBox[{"CommunityBoundaryStyle", "\[Rule]", "Black"}]}], ",", 
   RowBox[{"VertexShapeFunction", "->", "\"\<Name\>\""}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"CommunityGraphPlot", "[", 
  RowBox[{"g", ",", 
   RowBox[{"%", ";", " ", 
    RowBox[{"CommunityBoundaryStyle", "\[Rule]", "Black"}]}], ",", " ", 
   RowBox[{"Method", "\[Rule]", "\"\<Hierarchical\>\""}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CommunityGraphPlot", "[", 
   RowBox[{"g", ",", 
    RowBox[{"%", ";", " ", 
     RowBox[{"CommunityBoundaryStyle", "\[Rule]", "Black"}]}], ",", " ", 
    RowBox[{"Method", "\[Rule]", "\"\<Hierarchical\>\""}], ",", 
    RowBox[{"VertexShapeFunction", "->", "\"\<Name\>\""}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.507130571309905*^9, 3.507130576426714*^9}, {
   3.5071306210895925`*^9, 3.507130703457737*^9}, {3.507130742769806*^9, 
   3.507130923340123*^9}, {3.5071309637909946`*^9, 3.507130984804231*^9}, {
   3.5071310220102963`*^9, 3.5071310392795267`*^9}, {3.507131174344564*^9, 
   3.5071313596416893`*^9}, {3.50713139403975*^9, 3.507131554080431*^9}, {
   3.507131618212144*^9, 3.5071317664280043`*^9}, {3.5071318072064753`*^9, 
   3.5071318172840934`*^9}, 3.5071318557069607`*^9, {3.507131931039493*^9, 
   3.507132063577326*^9}, 3.5071321738851194`*^9, {3.507132230591219*^9, 
   3.507132238001232*^9}, {3.507132537240958*^9, 3.507132625474713*^9}, 
   3.5071328597715244`*^9, {3.507133059358275*^9, 3.507133063507882*^9}, {
   3.5071332162477503`*^9, 3.507133401544876*^9}, {3.507133486253025*^9, 
   3.5071337286150503`*^9}, 3.5071338572840767`*^9, {3.5071339033041573`*^9, 
   3.507133922554591*^9}, {3.50713424088875*^9, 3.5071343230228944`*^9}, {
   3.507134395719022*^9, 3.507134404782638*^9}, {3.507134440771901*^9, 
   3.507134475403962*^9}, {3.507134556742505*^9, 3.507134566398922*^9}, {
   3.507134766984074*^9, 3.507134770837281*^9}, 3.507134848806218*^9, {
   3.5071350105473022`*^9, 3.5071350155393105`*^9}, {3.5071350692814054`*^9, 
   3.507135085255833*^9}, {3.507135129934312*^9, 3.507135132867117*^9}, {
   3.5071351652683735`*^9, 3.5071351804316006`*^9}, {3.50713522601488*^9, 
   3.507135226794882*^9}, {3.5071352811921773`*^9, 3.507135295201002*^9}, {
   3.507135609276354*^9, 3.50713573257897*^9}, {3.5071357692390347`*^9, 
   3.5071358213431263`*^9}, {3.507135956376963*^9, 3.507135976204598*^9}, {
   3.5071360544231358`*^9, 3.50713610248682*^9}, {3.507136417529373*^9, 
   3.507136434658203*^9}, {3.507136470382266*^9, 3.5071365704876423`*^9}, {
   3.5071366142925186`*^9, 3.5071366194717283`*^9}, {3.507136653089787*^9, 
   3.50713666610021*^9}, 3.5071367008882713`*^9, {3.5071367567519693`*^9, 
   3.507136776657604*^9}, 3.5071368235668864`*^9, {3.507137013887221*^9, 
   3.50713713876544*^9}, 3.507137655313547*^9, {3.5071379011855793`*^9, 
   3.507137974006507*^9}, {3.5071469494769444`*^9, 3.507147065010747*^9}, {
   3.5071471058204193`*^9, 3.507147139469678*^9}, 3.507147250916274*^9, {
   3.5071472894327416`*^9, 3.507147314455186*^9}, 3.5071473587748632`*^9, 
   3.50714739668293*^9, 3.5071474310653906`*^9, {3.5071475604052176`*^9, 
   3.5071475667388287`*^9}, 3.5071475969404817`*^9, {3.507147648342572*^9, 
   3.507147677421023*^9}, {3.5071477175598936`*^9, 3.5071477387291307`*^9}, {
   3.507147769211584*^9, 3.507147859114542*^9}, {3.507147927473862*^9, 
   3.5071480377192554`*^9}, 3.5071480749877214`*^9, {3.5071481712086906`*^9, 
   3.5071481808651075`*^9}, 3.5071482183675733`*^9, {3.5071482573364415`*^9, 
   3.507148308379731*^9}, {3.5071483481598015`*^9, 3.5071484283907423`*^9}, 
   3.507148462913603*^9, {3.507148549181754*^9, 3.507148565062582*^9}, {
   3.5085398106659465`*^9, 3.50853981854396*^9}, 3.508540215034257*^9, 
   3.508540250477519*^9, {3.5085407075427217`*^9, 3.5085407330019665`*^9}, {
   3.508540781814452*^9, 3.508540807195697*^9}, {3.508543517500457*^9, 
   3.508543518888859*^9}, {3.5085982198091574`*^9, 3.5085982225547624`*^9}, {
   3.5085982629588337`*^9, 3.508598564335763*^9}, {3.5085990737546577`*^9, 
   3.50859907515866*^9}, {3.5085991534707975`*^9, 3.508599154375599*^9}, 
   3.508599227758128*^9, 3.508599259722584*^9, {3.508599815972761*^9, 
   3.5085998212611704`*^9}, 3.508599854567229*^9, {3.5086000438735614`*^9, 
   3.508600053826379*^9}, {3.5086001696877823`*^9, 3.5086001912158203`*^9}, {
   3.5086010767825756`*^9, 3.508601086064592*^9}, {3.5108536395492105`*^9, 
   3.51085371903135*^9}, {3.510853802678697*^9, 3.510853806594304*^9}, 
   3.5108539327049255`*^9, {3.51085396948979*^9, 3.510853979224207*^9}, {
   3.5108540759755774`*^9, 3.5108540873947973`*^9}, {3.510854121371657*^9, 
   3.5108541628365297`*^9}, {3.510854197702591*^9, 3.510854237545061*^9}, {
   3.5108542687607155`*^9, 3.510854274142725*^9}, {3.5108544410318184`*^9, 
   3.510854459689451*^9}, {3.510854570683646*^9, 3.510854600370498*^9}, {
   3.5108546345657587`*^9, 3.5108547413167458`*^9}, {3.5108547819548173`*^9, 
   3.5108548276160975`*^9}, {3.5108549210186615`*^9, 
   3.5108550388768687`*^9}, {3.510855177826313*^9, 3.510855185953927*^9}, {
   3.5108552751080837`*^9, 3.5108553798778677`*^9}, {3.5108555373445444`*^9, 
   3.5108556579131565`*^9}, {3.5108556963672237`*^9, 3.510855724806074*^9}, {
   3.5108557713877554`*^9, 3.510855918433614*^9}, {3.5108559575428824`*^9, 
   3.5108559985085545`*^9}, {3.51085621241613*^9, 3.5108562796054482`*^9}, {
   3.510856350195572*^9, 3.5108563775424204`*^9}, {3.5108564238277016`*^9, 
   3.510856425106904*^9}, {3.51085646273417*^9, 3.5108564925770226`*^9}, {
   3.510856883154908*^9, 3.510856898957736*^9}, {3.5108581955696135`*^9, 
   3.510858349292283*^9}, {3.5108584696152945`*^9, 3.5108585851490974`*^9}, {
   3.5108586471592064`*^9, 3.510858693522488*^9}, {3.5108587331933575`*^9, 
   3.510858777778236*^9}, {3.5108588132994986`*^9, 3.510858866183591*^9}, {
   3.5108589764289846`*^9, 3.510859055240323*^9}, {3.5108621084856863`*^9, 
   3.5108621432581472`*^9}, {3.5108621757062044`*^9, 3.510862209090263*^9}, {
   3.5108622423495216`*^9, 3.5108622938140116`*^9}, {3.5108624704687223`*^9, 
   3.5108625594200783`*^9}, {3.5108625981237464`*^9, 3.5108626122885714`*^9}, 
   3.5108626585894527`*^9, {3.5108626985255227`*^9, 3.5108627658084407`*^9}, {
   3.5108630086696672`*^9, 3.5108630276705008`*^9}, {3.5108630649857664`*^9, 
   3.5108630897274094`*^9}, {3.510863130115881*^9, 3.5108631796459675`*^9}, {
   3.5108632289420543`*^9, 3.5108633138686037`*^9}, 3.510864007224221*^9, 
   3.5108640482678933`*^9, {3.5108641311040387`*^9, 3.5108641778105206`*^9}, {
   3.510864229150211*^9, 3.510864349863223*^9}, {3.5108643838088827`*^9, 
   3.5108644286589613`*^9}, {3.5108644673938293`*^9, 
   3.5108645107463055`*^9}, {3.5108647528743305`*^9, 3.51086488368056*^9}, {
   3.510864932493046*^9, 3.510865032208421*^9}, {3.510865125574585*^9, 
   3.5108651624998503`*^9}, {3.5108652105947347`*^9, 3.510865263073227*^9}, {
   3.5108653033992977`*^9, 3.510865417061097*^9}, {3.510865539973713*^9, 
   3.510865540956515*^9}, {3.5108656648363323`*^9, 3.5108656678471375`*^9}, {
   3.510865727969643*^9, 3.510865728812045*^9}, {3.5108744109813204`*^9, 
   3.510874479746241*^9}, {3.51087451902711*^9, 3.510874634264512*^9}, {
   3.5108746748401837`*^9, 3.5108747309066825`*^9}, {3.510874775803561*^9, 
   3.5108748329308615`*^9}, {3.5108748794969435`*^9, 3.510874898716177*^9}, {
   3.5108749529886723`*^9, 3.510874984687928*^9}, {3.510875154759427*^9, 
   3.510875304348089*^9}, {3.510875335485744*^9, 3.510875359977787*^9}, {
   3.510875423750699*^9, 3.5108755497833204`*^9}, {3.510875656518708*^9, 
   3.510875786342136*^9}, 3.510875823641802*^9, {3.510876164362*^9, 
   3.510876304980647*^9}, {3.5108764324952707`*^9, 3.510876498108986*^9}, {
   3.5108765415238624`*^9, 3.5108765644091024`*^9}, {3.510876595499957*^9, 
   3.5108766907693243`*^9}, {3.5108767384430084`*^9, 
   3.5108767882850957`*^9}, {3.51087681925115*^9, 3.51087682477356*^9}, {
   3.51087685892202*^9, 3.510876925268936*^9}, {3.5108769903834505`*^9, 
   3.510876995157059*^9}, {3.5108770356547303`*^9, 3.510877051379558*^9}, {
   3.5109190608963175`*^9, 3.510919094451977*^9}, {3.510919135776449*^9, 
   3.5109191695505085`*^9}, {3.5109192356634245`*^9, 
   3.5109192878611164`*^9}, {3.510919327797187*^9, 3.510919348077222*^9}, {
   3.510919383114884*^9, 3.510919388808894*^9}, {3.510919423097754*^9, 
   3.5109194281677628`*^9}, {3.510919467573432*^9, 3.5109194727214413`*^9}, {
   3.5109195095063057`*^9, 3.510919621608103*^9}, {3.5109196522465563`*^9, 
   3.510919725207885*^9}, {3.510922198462872*^9, 3.5109225761239357`*^9}, {
   3.5109226263872232`*^9, 3.5109228842088766`*^9}, {3.5109229235365458`*^9, 
   3.5109229308529587`*^9}, {3.5109230334231386`*^9, 
   3.5109230580711823`*^9}, {3.5109230914708405`*^9, 3.510923132732913*^9}, {
   3.510923177723392*^9, 3.510923215397458*^9}, {3.5109232461919127`*^9, 
   3.510923281291974*^9}, 3.5109236550530305`*^9, {3.5109236945991*^9, 
   3.5109237171879396`*^9}, {3.510923763332821*^9, 3.510923981982805*^9}, 
   3.5109240176756673`*^9, {3.5109277669795737`*^9, 3.5109277964948254`*^9}, {
   3.5109278540589266`*^9, 3.5109279250234513`*^9}, {3.5109279989675813`*^9, 
   3.5109280171260133`*^9}, 3.510928150243847*^9, {3.5109281855155087`*^9, 
   3.5109282259351797`*^9}, {3.5109282686792545`*^9, 3.5109282816740775`*^9}, 
   3.5109283348077707`*^9, {3.51092836844143*^9, 3.5109283691122313`*^9}, {
   3.5109284410283575`*^9, 3.5109284831796317`*^9}, 3.5109290113133593`*^9, 
   3.5109291108415337`*^9, {3.510929490561801*^9, 3.510929492761405*^9}, 
   3.5109296910689535`*^9, {3.510929818291977*^9, 3.5109298626428547`*^9}, 
   3.5109302485555325`*^9, {3.5109302866195993`*^9, 3.5109302886320033`*^9}, {
   3.5109305018219776`*^9, 3.510930505659584*^9}, 3.510930755400423*^9, {
   3.5109311142738533`*^9, 3.51093111769026*^9}, {3.510931548063815*^9, 
   3.51093155634743*^9}, 3.510931672380434*^9, 3.510931989853792*^9, 
   3.5109353154312334`*^9, {3.5110021439637876`*^9, 3.5110022099675035`*^9}, {
   3.5110022486867714`*^9, 3.5110023116640825`*^9}, {3.5110023905222206`*^9, 
   3.5110023944534273`*^9}, {3.511002436526702*^9, 3.51100245278193*^9}, {
   3.511002501844016*^9, 3.5110025056972227`*^9}, 3.5110025405944843`*^9, 
   3.511002584118561*^9, 3.51100263506825*^9, 3.5110051511654696`*^9, {
   3.511005223830397*^9, 3.5110052280112047`*^9}, {3.511005287041708*^9, 
   3.511005292610918*^9}, {3.5110053378821974`*^9, 3.511005341064603*^9}, {
   3.51100546460122*^9, 3.5110054712000313`*^9}, {3.511005599057856*^9, 
   3.5110056721283846`*^9}, {3.511005753295327*^9, 3.511005759582138*^9}, {
   3.5110058346026697`*^9, 3.511005871153534*^9}, {3.5110059134296083`*^9, 
   3.51100610215874*^9}, {3.511006137227601*^9, 3.5110061412524085`*^9}, {
   3.511006179566076*^9, 3.511006189191293*^9}, {3.5110062282537613`*^9, 
   3.511006237098977*^9}, {3.5110062714658375`*^9, 3.5110062998110867`*^9}, {
   3.5110063735368166`*^9, 3.511006383583234*^9}, {3.5110064185740957`*^9, 
   3.5110064230669036`*^9}, {3.511006569987962*^9, 3.511006599440813*^9}, {
   3.5110066434952908`*^9, 3.511006649485701*^9}, {3.5110068401180363`*^9, 
   3.5110068465764475`*^9}, {3.5110069354966035`*^9, 
   3.5110069430002165`*^9}, {3.5110070596884212`*^9, 3.51100707020284*^9}, {
   3.511007153756587*^9, 3.511007169840215*^9}, {3.5110072307271223`*^9, 
   3.5110072422399426`*^9}, {3.5110073620949526`*^9, 
   3.5110074070230317`*^9}, {3.5110075464404764`*^9, 3.511007578108532*^9}, {
   3.511007643488247*^9, 3.5110076692906923`*^9}, {3.511007735715609*^9, 
   3.5110077508788357`*^9}, {3.5110077827496915`*^9, 
   3.5110078215313597`*^9}, {3.511008260547331*^9, 3.5110084173432064`*^9}, 
   3.511008486061327*^9, {3.5110085546234474`*^9, 3.511008610752346*^9}, {
   3.511008667848446*^9, 3.5110086825280724`*^9}, {3.5110087132289257`*^9, 
   3.5110087243361454`*^9}, 3.511008821836317*^9, {3.511008861288786*^9, 
   3.511008872598806*^9}, {3.511008947322937*^9, 3.5110089819081984`*^9}, 
   3.511009031017084*^9, 3.5110091284860554`*^9, {3.5110091719789314`*^9, 
   3.511009178109742*^9}, {3.511009215939809*^9, 3.511009318447589*^9}, {
   3.511009352065648*^9, 3.511009355575654*^9}, {3.5110094143565574`*^9, 
   3.5110095457555885`*^9}, 3.5110095989672813`*^9, 3.5110096664998007`*^9, 
   3.5110097684771795`*^9, {3.511009816696864*^9, 3.511009845697315*^9}, {
   3.5110098780049715`*^9, 3.5110098811561775`*^9}, {3.5110099255226555`*^9, 
   3.5110099470662932`*^9}, {3.511009987579564*^9, 3.5110100311192408`*^9}, 
   3.5110100743469167`*^9, 3.511010108074176*^9, {3.51101015620026*^9, 
   3.511010171347887*^9}, 3.511010215776765*^9, {3.511010257834439*^9, 
   3.5110103441337905`*^9}, {3.511010378609851*^9, 3.511010380606654*^9}, {
   3.511010413787913*^9, 3.5110105252501087`*^9}, {3.511010565388979*^9, 
   3.511010570911389*^9}, 3.511010712932438*^9, {3.5110107684061356`*^9, 
   3.5110108007761927`*^9}, {3.5110108339262505`*^9, 3.511010885219141*^9}, {
   3.5110113603695755`*^9, 3.5110113643319826`*^9}, {3.511011552000312*^9, 
   3.5110115533575144`*^9}, {3.5110116497344837`*^9, 3.511011661325304*^9}, 
   3.511011723959414*^9, 3.511011911705744*^9, 3.511011942905799*^9, 
   3.5110120668636165`*^9, {3.5110121550505714`*^9, 3.511012208028264*^9}, 
   3.5110123369156904`*^9, 3.5110123694105473`*^9, {3.511012581789321*^9, 
   3.5110125906969366`*^9}, {3.511012623082593*^9, 3.5110126542982483`*^9}, {
   3.5110127765868626`*^9, 3.5110127774760647`*^9}, {3.5110128492361903`*^9, 
   3.511012849984992*^9}, 3.511012991789241*^9, {3.5110132277240553`*^9, 
   3.511013229159258*^9}, {3.5110132597821116`*^9, 3.511013343803859*^9}, {
   3.5110146212069025`*^9, 3.511014624623309*^9}, {3.5110146580853677`*^9, 
   3.5110146660725813`*^9}, {3.5110147429651165`*^9, 
   3.5110147492051277`*^9}, {3.5110147851163907`*^9, 3.511014810794036*^9}, {
   3.511014844552495*^9, 3.5110148473917003`*^9}, {3.511014888856573*^9, 
   3.511015049427655*^9}, {3.511015087320122*^9, 3.511015111858965*^9}, 
   3.511016093631089*^9, 3.5110161304003534`*^9, {3.5110161809288425`*^9, 
   3.511016192753663*^9}, 3.5110162297881284`*^9, {3.511016282391421*^9, 
   3.5110163447759304`*^9}, {3.5110163931672153`*^9, 3.511016430591681*^9}, {
   3.5110164706993513`*^9, 3.5110166493508654`*^9}, {3.5110167020009575`*^9, 
   3.5110167260562*^9}, {3.511016801981533*^9, 3.511016841886403*^9}, {
   3.511016882649275*^9, 3.511017022846721*^9}, {3.5110172747559633`*^9, 
   3.511017407621397*^9}, {3.5110174476510673`*^9, 3.5110174705207076`*^9}, {
   3.511017509895177*^9, 3.5110176801850758`*^9}, {3.5110177691832323`*^9, 
   3.5110179794560013`*^9}, 3.5110180155700645`*^9, {3.5110180494845247`*^9, 
   3.5110181683723335`*^9}, {3.511018215624816*^9, 3.5110182244388313`*^9}, 
   3.5110182658413043`*^9, {3.5110183527490573`*^9, 3.5110183552450614`*^9}, 
   3.51101840563315*^9, {3.511018443120016*^9, 3.5110185102781334`*^9}, {
   3.511018570338239*^9, 3.511018652129183*^9}, {3.511018745557747*^9, 
   3.511018775010599*^9}, 3.5110188945068083`*^9, {3.511019001132996*^9, 
   3.511019005329403*^9}, 3.511019101472372*^9, {3.511030089871375*^9, 
   3.511030093974182*^9}, {3.5110301553290896`*^9, 3.5110301704767165`*^9}, 
   3.5110303104401617`*^9, {3.511033903371673*^9, 3.5110339174116974`*^9}, {
   3.5110339572229676`*^9, 3.5110340085158577`*^9}, {3.5110340637867546`*^9, 
   3.511034075159175*^9}, {3.511035550547366*^9, 3.5110356710575776`*^9}, {
   3.511035705237238*^9, 3.5110357636437407`*^9}, {3.5110358143282294`*^9, 
   3.5110358770403395`*^9}, 3.5110359303300333`*^9, {3.5110360685618763`*^9, 
   3.5110360889043117`*^9}, {3.511036120494367*^9, 3.5110361264067774`*^9}, {
   3.51103615648363*^9, 3.511036160414837*^9}, 3.5110361917552924`*^9, {
   3.5110363017510853`*^9, 3.5110363392847514`*^9}, {3.5110363997660575`*^9, 
   3.5110364366601224`*^9}, {3.511036493272622*^9, 3.5110364992474327`*^9}, {
   3.5110365316486893`*^9, 3.51103654926112*^9}, {3.5110365858587847`*^9, 
   3.5110365901487923`*^9}, {3.511036625935255*^9, 3.5110367496902723`*^9}, {
   3.511036812542783*^9, 3.511036865083675*^9}, {3.5110369206977725`*^9, 
   3.5110369946887026`*^9}, {3.5110370534852057`*^9, 3.5110370651228266`*^9}, 
   3.5110834233670626`*^9, {3.511083529447249*^9, 3.5110837175367794`*^9}, {
   3.511083756833248*^9, 3.511083782807294*^9}, {3.5110838778114605`*^9, 
   3.5110838823666687`*^9}, 3.5110841286859016`*^9, {3.511084163770363*^9, 
   3.5110842031916323`*^9}, {3.5110842579789286`*^9, 
   3.5110844284404283`*^9}, {3.511084489748536*^9, 3.5110845580298557`*^9}, {
   3.5110850080126457`*^9, 3.511085043986309*^9}, {3.5110850811455746`*^9, 
   3.511085145823288*^9}, {3.511085184495756*^9, 3.511085190049366*^9}, {
   3.5110852955835514`*^9, 3.511085573264039*^9}, {3.5110856120925074`*^9, 
   3.5110857221975*^9}, {3.5110857531323547`*^9, 3.511085792241624*^9}, 
   3.5110858406641083`*^9, {3.5110858991018114`*^9, 3.5110859188202457`*^9}, {
   3.511085967975932*^9, 3.5110859686155334`*^9}, {3.5110861147409897`*^9, 
   3.5110861565958633`*^9}, 3.511086206905952*^9, {3.51108624008721*^9, 
   3.5110862595404444`*^9}, {3.5110862963097086`*^9, 
   3.5110863073077283`*^9}, {3.511087308101086*^9, 3.511087318241104*^9}, {
   3.511087349144758*^9, 3.5110874312789025`*^9}, {3.511087489623005*^9, 
   3.511087683843346*^9}, {3.511087718974608*^9, 3.5110877513446646`*^9}, {
   3.511087794634741*^9, 3.5110878851772995`*^9}, {3.511087962319435*^9, 
   3.5110880775724373`*^9}, {3.511088122796917*^9, 3.5110881264941235`*^9}, {
   3.511088159659782*^9, 3.511088184682226*^9}, {3.5110909474050784`*^9, 
   3.5110909969819655`*^9}, 3.5110911428266215`*^9, 3.5110912242899647`*^9, 
   3.5110912929144855`*^9, {3.511091337561764*^9, 3.511091413783498*^9}, {
   3.511091481581217*^9, 3.5110915281784983`*^9}, 3.511091588316604*^9, 
   3.511091620780261*^9, {3.511091800008976*^9, 3.51109180216178*^9}, 
   3.5110918431118517`*^9, {3.511091911034371*^9, 3.5110919526864443`*^9}, 
   3.511091984947301*^9, {3.511092016334556*^9, 3.511092030795781*^9}, 
   3.511092087299081*^9, 3.511092135908766*^9, 3.5110921838788505`*^9, {
   3.5110924545393257`*^9, 3.5110924766601644`*^9}, 3.5110929930990715`*^9, 
   3.5110934651275015`*^9, {3.511093495781555*^9, 3.5110936100361557`*^9}, {
   3.51109368048588*^9, 3.5110937072399263`*^9}, {3.511093740015584*^9, 
   3.511093743853191*^9}, {3.511094819896281*^9, 3.5110949637909336`*^9}, 
   3.511095069543519*^9, 3.5110951169988027`*^9, 3.511095149119259*^9, {
   3.5110952217373867`*^9, 3.5110952404262195`*^9}, 3.511095273888278*^9, {
   3.511095304854333*^9, 3.5110953175683546`*^9}, {3.511095348269209*^9, 
   3.5110954237265415`*^9}, {3.5111099337526627`*^9, 3.511109969741926*^9}, {
   3.511110042952854*^9, 3.5111101196269894`*^9}, {3.5111105512485476`*^9, 
   3.5111105736501865`*^9}, {3.511111039747805*^9, 3.5111111670752287`*^9}, {
   3.5111112033764925`*^9, 3.511111208742902*^9}, {3.5111116815953326`*^9, 
   3.5111117595174694`*^9}, {3.5111117997967405`*^9, 3.511111803727947*^9}, {
   3.511111954003011*^9, 3.5111122663311596`*^9}, {3.511112371943345*^9, 
   3.5111123825201635`*^9}, 3.511112550423259*^9, {3.5111125899225283`*^9, 
   3.51111263664461*^9}, 3.51111269363151*^9, {3.511112733754781*^9, 
   3.5111127358607845`*^9}, {3.511113215564826*^9, 3.511113217327629*^9}, 
   3.511113473589279*^9, {3.511113633801561*^9, 3.511113697574473*^9}, {
   3.511113749460164*^9, 3.51111381560428*^9}, {3.511113856538752*^9, 
   3.511113942370103*^9}, {3.5111139876101823`*^9, 3.5111141455604596`*^9}, {
   3.511116780476874*^9, 3.5111168944974737`*^9}, {3.511116951765175*^9, 
   3.511117389080743*^9}, 3.511117485005311*^9, {3.5111175603066435`*^9, 
   3.511117580196678*^9}, {3.5111176105075316`*^9, 3.5111177634658003`*^9}, {
   3.5111178080038786`*^9, 3.511117818455897*^9}, {3.511117849811952*^9, 
   3.511117919169674*^9}, {3.5111179514149303`*^9, 3.511117999119814*^9}, {
   3.5111180379794827`*^9, 3.5111182243842096`*^9}, 3.5111182911679273`*^9, {
   3.5111183237875843`*^9, 3.5111183847992916`*^9}, {3.5111184303357716`*^9, 
   3.511118432504175*^9}, {3.5111184934690824`*^9, 3.5111184996778936`*^9}, {
   3.5111185578659954`*^9, 3.51111857175002*^9}, {3.5111186289709206`*^9, 
   3.5111187003566456`*^9}, {3.5111213810809546`*^9, 
   3.5111214164930162`*^9}, {3.51112144689747*^9, 3.511121618794172*^9}, {
   3.511121657045439*^9, 3.511121658215441*^9}, {3.5111217404119854`*^9, 
   3.511121994817232*^9}, {3.5111220310248957`*^9, 3.5111220925982037`*^9}, 
   3.511122136496681*^9, {3.51112217573075*^9, 3.5111224533956375`*^9}, {
   3.5111225393933887`*^9, 3.511122580249861*^9}, 3.5111226673760138`*^9, {
   3.5111226980768676`*^9, 3.5111227390113397`*^9}, {3.5111228237038884`*^9, 
   3.5111228477591305`*^9}, 3.5111230582191*^9, 3.511123091665559*^9, {
   3.511123133707633*^9, 3.511123149744461*^9}, 3.511123204952958*^9, {
   3.5111232564330482`*^9, 3.511123312733547*^9}, {3.5111233795172644`*^9, 
   3.5111234204049363`*^9}, {3.5111234867830524`*^9, 3.5111234907610598`*^9}, 
   3.5111235254555206`*^9, 3.5111236105380707`*^9, 3.511123645575732*^9, {
   3.5111237063378386`*^9, 3.511123729316679*^9}, 3.51112379246559*^9, {
   3.5111238286888533`*^9, 3.5111239247538223`*^9}, 3.511123959198683*^9, 
   3.51112400879117*^9, {3.511174883868949*^9, 3.5111749612138853`*^9}, {
   3.511174994270343*^9, 3.5111750610852604`*^9}, {3.5111751169645586`*^9, 
   3.511175122798969*^9}, {3.5111751671966467`*^9, 3.511175213575528*^9}, {
   3.5111752768492393`*^9, 3.5111753646149936`*^9}, {3.511175400058256*^9, 
   3.5111755244840746`*^9}, {3.511175608474622*^9, 3.5111757223080215`*^9}, {
   3.51117579511335*^9, 3.511175998069706*^9}, {3.511176033247768*^9, 
   3.511176239838931*^9}, {3.51117645550931*^9, 3.5111764584889145`*^9}, {
   3.5111785229605026`*^9, 3.5111786527683306`*^9}, {3.5111787098020306`*^9, 
   3.511178764448927*^9}, {3.5111788537122836`*^9, 3.511178878407127*^9}, {
   3.5111789630372753`*^9, 3.511179010383359*^9}, {3.5111790910823007`*^9, 
   3.5111792430265675`*^9}, {3.511179276145426*^9, 3.5111794040968504`*^9}, {
   3.5111809741118855`*^9, 3.5111812150075088`*^9}, {3.5111813287317085`*^9, 
   3.5111815210800467`*^9}, {3.511181579517749*^9, 3.511181764705674*^9}, {
   3.5111817958589287`*^9, 3.511181827448984*^9}, {3.511181936961177*^9, 
   3.5111819973332825`*^9}, {3.511182027644136*^9, 3.5111821097782803`*^9}, 
   3.5111822130192614`*^9, {3.51118226320455*^9, 3.511182294545005*^9}, {
   3.5111823280538635`*^9, 3.511182347928299*^9}, {3.5111823829035597`*^9, 
   3.5111824747877216`*^9}, {3.511182505784976*^9, 3.511182554706662*^9}, {
   3.511182705382127*^9, 3.511182893549657*^9}, {3.5111829681177883`*^9, 
   3.5111831573149204`*^9}, {3.5111832553454924`*^9, 3.511183290679555*^9}, 
   3.5111833374484367`*^9, {3.5111833837181177`*^9, 3.511183388912927*^9}, {
   3.5111839380182915`*^9, 3.5111839678923445`*^9}, {3.5111840259400463`*^9, 
   3.5111840383888683`*^9}, {3.51118407356693*^9, 3.511184100976178*^9}, {
   3.511194394350711*^9, 3.511194402837126*^9}, {3.5111944397935905`*^9, 
   3.5111944949396877`*^9}, {3.5111945311941514`*^9, 
   3.5111946797376127`*^9}, {3.5111947264908943`*^9, 3.511194744415326*^9}, {
   3.511194793352612*^9, 3.5111952413385987`*^9}, {3.511195335125963*^9, 
   3.5111953358591647`*^9}, 3.51119537312763*^9, {3.5112084256958213`*^9, 
   3.511208490435935*^9}, {3.511208542430826*^9, 3.511208575362484*^9}, 
   3.511208648089812*^9, {3.511208681676671*^9, 3.511208697916299*^9}, {
   3.511209960067716*^9, 3.5112100432470627`*^9}, {3.5112100735891156`*^9, 
   3.5112100946803527`*^9}, 3.5112101838033094`*^9, {3.511210225424182*^9, 
   3.5112102743926682`*^9}, 3.5112103222535524`*^9, {3.511210352268005*^9, 
   3.5112104641514015`*^9}, {3.511210540310735*^9, 3.511210772860344*^9}, {
   3.5112109311226215`*^9, 3.511210938236234*^9}, {3.511210973710696*^9, 
   3.511211133361377*^9}, {3.511211173952648*^9, 3.5112112726384215`*^9}, {
   3.5112605543563747`*^9, 3.5112605579443808`*^9}, {3.5112605888168344`*^9, 
   3.5112611832402787`*^9}, {3.5112612296347604`*^9, 3.511261243752785*^9}, {
   3.5112612877760625`*^9, 3.5112612962312775`*^9}, {3.5112613364169483`*^9, 
   3.5112613678978033`*^9}, {3.511261528437685*^9, 3.5112617283520365`*^9}, {
   3.5112617818913307`*^9, 3.5112618022181664`*^9}, {3.5112618427158375`*^9, 
   3.5112618575046635`*^9}, {3.511267152138363*^9, 3.511267155507969*^9}, {
   3.511267193447235*^9, 3.5112672051784563`*^9}, {3.511267324752666*^9, 
   3.511267426121644*^9}, {3.511267485292548*^9, 3.511267558160276*^9}, {
   3.5112676100927672`*^9, 3.511267799009099*^9}, {3.511267846230382*^9, 
   3.51126813528329*^9}, {3.5112681714909534`*^9, 3.5112683515932693`*^9}, {
   3.5112691599710894`*^9, 3.511269233806019*^9}, {3.511269346063816*^9, 
   3.5112693587622385`*^9}, 3.5112694019431143`*^9, {3.511269449226797*^9, 
   3.5112694854968615`*^9}, 3.511269519442521*^9, {3.51126959869066*^9, 
   3.511269693242426*^9}, {3.511269753505332*^9, 3.5112697963118067`*^9}, 
   3.5112698326130705`*^9, {3.5112698814411564`*^9, 3.5112698846547623`*^9}, {
   3.511269937928856*^9, 3.511269941610462*^9}, {3.5112700040729723`*^9, 
   3.5112700412790375`*^9}, {3.5112700984375377`*^9, 
   3.5112702581350183`*^9}, {3.511270291363076*^9, 3.511270297291087*^9}, {
   3.5112703330307493`*^9, 3.5112703772568274`*^9}, {3.511270460467374*^9, 
   3.511270512883466*^9}, {3.511271049384008*^9, 3.511271053018814*^9}, {
   3.5112711850154467`*^9, 3.511271542287274*^9}, {3.511271596668969*^9, 
   3.511271617604206*^9}, 3.511272360680311*^9, {3.5113887293799343`*^9, 
   3.511388763699995*^9}, {3.511388814805684*^9, 3.5113889234130754`*^9}, {
   3.511388957779936*^9, 3.511389222528001*^9}, {3.5113892809345036`*^9, 
   3.511389297361332*^9}, {3.5113893320401926`*^9, 3.5113893678110557`*^9}, {
   3.511389419353546*^9, 3.5113894951852794`*^9}, 3.511389530269741*^9, {
   3.5113895673354063`*^9, 3.5113896350707254`*^9}, {3.5113898458722954`*^9, 
   3.511389989049347*^9}, {3.5113900412782383`*^9, 3.5113901083115563`*^9}, {
   3.511390250157406*^9, 3.5113904208841057`*^9}, {3.511390451444559*^9, 
   3.5113905200846796`*^9}, {3.511390560738351*^9, 3.5113905657771597`*^9}, {
   3.5113906008928213`*^9, 3.5113906281148696`*^9}, 3.5113906680509396`*^9, 
   3.511391247181157*^9, {3.5113913125140715`*^9, 3.5113913192532835`*^9}, {
   3.5113913907794094`*^9, 3.511391392277012*^9}, 3.5113915545484967`*^9, 
   3.5113916032673826`*^9, 3.511391699784752*^9, {3.511391930992758*^9, 
   3.5113919365931683`*^9}, {3.5113919820828476`*^9, 3.511392000022879*^9}, {
   3.5113920427981544`*^9, 3.5113920512689695`*^9}, {3.5113927647466226`*^9, 
   3.5113927782718463`*^9}, {3.5115558990727224`*^9, 3.511555900866726*^9}, {
   3.511555970999249*^9, 3.5115559983772974`*^9}, {3.5115560407781715`*^9, 
   3.51155610827949*^9}, {3.5115561869972286`*^9, 3.5115562919074125`*^9}, {
   3.511556329097878*^9, 3.5115564042744102`*^9}, 3.5173054698192825`*^9, {
   3.5173062110857844`*^9, 3.517306238885033*^9}, {3.5173062756386976`*^9, 
   3.5173064174273467`*^9}, {3.522060429956499*^9, 3.5220604490197325`*^9}, {
   3.522060495461014*^9, 3.522060563009133*^9}, {3.5273677062811165`*^9, 
   3.527367707045518*^9}, 3.6305200631856904`*^9, {3.630520694264799*^9, 
   3.6305207007544103`*^9}, {3.6310274596057615`*^9, 3.631027482904524*^9}, {
   3.6310275467378063`*^9, 3.6310275503630843`*^9}, {3.6310279233307343`*^9, 
   3.6310280040434275`*^9}, {3.631028171374485*^9, 3.631028191423006*^9}, {
   3.63102826564774*^9, 3.6310282910404005`*^9}, {3.6310296464624124`*^9, 
   3.6310296663858843`*^9}, {3.631029742063859*^9, 3.631029753033494*^9}, {
   3.6310298391811047`*^9, 3.6310298950137396`*^9}, {3.6310304996875753`*^9, 
   3.631030509235229*^9}, {3.6310305837724996`*^9, 3.631030586616481*^9}, {
   3.6310306670135727`*^9, 3.631030680624073*^9}, {3.6310313522727323`*^9, 
   3.631031357085622*^9}, 3.631032385403058*^9, {3.6310324256094184`*^9, 
   3.631032442829588*^9}, {3.631032532399294*^9, 3.631032533790059*^9}, {
   3.6310346564464827`*^9, 3.631034661946927*^9}, {3.6310347119353137`*^9, 
   3.631034740781395*^9}, {3.6310370937647333`*^9, 3.6310372532151184`*^9}, 
   3.631037503547837*^9, {3.631037552192413*^9, 3.6310375755692763`*^9}, {
   3.631037679655811*^9, 3.6310376966571817`*^9}, 3.6310384166059637`*^9, 
   3.631038586432187*^9, {3.631039332945606*^9, 3.6310393853573737`*^9}, 
   3.631039692663447*^9, 3.631040214471223*^9, {3.631040346731903*^9, 
   3.631040349435246*^9}, 3.6310406840872774`*^9, 3.6310410158953304`*^9, {
   3.631041049132389*^9, 3.6310410519763694`*^9}, {3.6310414325852375`*^9, 
   3.631041435397972*^9}, 3.6310415299212327`*^9, {3.631041580081526*^9, 
   3.631041582534853*^9}, 3.6310418523066435`*^9, {3.6310420699335966`*^9, 
   3.6310421085175953`*^9}, {3.631042695455632*^9, 3.631042707972268*^9}, {
   3.6310432341085176`*^9, 3.6310432659278364`*^9}, {3.6310441974562073`*^9, 
   3.631044223552065*^9}, {3.6310445240763416`*^9, 3.6310445407339363`*^9}, {
   3.631044656180766*^9, 3.631044663634489*^9}, {3.6310447741121693`*^9, 
   3.6310447959107985`*^9}, {3.6310450361020775`*^9, 
   3.6310450498063183`*^9}, {3.6310454063351097`*^9, 
   3.6310454233208523`*^9}, {3.6310456403227587`*^9, 3.631045652089333*^9}, {
   3.6310538788588314`*^9, 3.6310538902503724`*^9}, {3.631054161553526*^9, 
   3.631054175398407*^9}, {3.631054385321618*^9, 3.631054407982785*^9}, {
   3.631054631375842*^9, 3.6310546418923025`*^9}, {3.631054986451383*^9, 
   3.6310550376273975`*^9}, {3.6310551075080385`*^9, 
   3.6310551125553246`*^9}, {3.631055228814714*^9, 3.631055237487274*^9}, {
   3.6310556654281073`*^9, 3.6310556833045464`*^9}, {3.63105614288855*^9, 
   3.631056157561593*^9}, {3.631056444491036*^9, 3.631056459398486*^9}, 
   3.6310567447652874`*^9, {3.6310570348043547`*^9, 3.6310570634629188`*^9}, 
   3.6310572103028817`*^9, {3.631057258416157*^9, 3.631057260822585*^9}, {
   3.6310578408382006`*^9, 3.6310578557769065`*^9}, 3.631057968520391*^9, {
   3.6310580629186363`*^9, 3.631058065856374*^9}, {3.6310582677008085`*^9, 
   3.6310582797486506`*^9}, {3.631112931491235*^9, 3.631112937444349*^9}, 
   3.6311130198036036`*^9, {3.6311133120087986`*^9, 3.63111331436817*^9}, {
   3.631113451911045*^9, 3.631113460442278*^9}, {3.6311136299420395`*^9, 
   3.6311136423013954`*^9}, {3.6311138795198083`*^9, 
   3.6311138880041695`*^9}, {3.6311140472070694`*^9, 3.631114055753932*^9}, {
   3.631114227425564*^9, 3.6311142370817847`*^9}, {3.6311163672193985`*^9, 
   3.6311163780787535`*^9}, {3.6311164546098995`*^9, 3.631116461656746*^9}, {
   3.6311166102971745`*^9, 3.6311166324221287`*^9}, {3.631116780640681*^9, 
   3.63111679156254*^9}, {3.631116912734248*^9, 3.63111692160923*^9}, {
   3.631117045452808*^9, 3.6311170545152907`*^9}, {3.6311171841869693`*^9, 
   3.6311171920775948`*^9}, {3.6311172606400013`*^9, 3.63111726970249*^9}, {
   3.6311173330461483`*^9, 3.631117346530488*^9}, {3.631117416374157*^9, 
   3.6311174245616384`*^9}, {3.631117571498933*^9, 3.6311175781082954`*^9}, {
   3.631117690545644*^9, 3.6311176994362483`*^9}, {3.6311178215923295`*^9, 
   3.63111782918607*^9}, {3.6311179062797103`*^9, 3.6311179138265734`*^9}, {
   3.6311179849358463`*^9, 3.6311179907327085`*^9}, {3.6311180716544704`*^9, 
   3.6311180809982057`*^9}, {3.6311182613260746`*^9, 3.631118268685443*^9}, {
   3.631118368294675*^9, 3.631118379294657*^9}, {3.631118518653838*^9, 
   3.631118526325712*^9}, {3.631118647950539*^9, 3.6311186574973855`*^9}, {
   3.6311188930908036`*^9, 3.6311189029814124`*^9}, {3.6311192362465687`*^9, 
   3.6311192489652834`*^9}, {3.6311195614336033`*^9, 3.631119569839838*^9}, {
   3.631119730183361*^9, 3.63111974032397*^9}, {3.6311199976517315`*^9, 
   3.6311200222610703`*^9}, {3.631120071417252*^9, 3.631120073729745*^9}, {
   3.6311205302134743`*^9, 3.6311205541509385`*^9}, {3.6311206755726414`*^9, 
   3.6311206776976376`*^9}, {3.6311207890724797`*^9, 3.631120790509981*^9}, {
   3.6311209269316626`*^9, 3.631120938291019*^9}, {3.631121118525141*^9, 
   3.6311211286188774`*^9}, {3.631121206962528*^9, 3.6311212462927856`*^9}, {
   3.6311270526680717`*^9, 3.6311270625742917`*^9}, {3.631127276636488*^9, 
   3.6311272839177403`*^9}, {3.6311275785341005`*^9, 3.631127618409032*^9}, {
   3.6311280126329527`*^9, 3.63112802980482*^9}, {3.6311281023047266`*^9, 
   3.631128135914053*^9}, {3.6311282031170826`*^9, 3.631128234210788*^9}, {
   3.6311283293044043`*^9, 3.63112834969499*^9}, {3.631128427069888*^9, 
   3.631128433788619*^9}, {3.6311285040853925`*^9, 3.631128513179141*^9}, {
   3.6311285813821697`*^9, 3.6311285883040347`*^9}, {3.6311286465695763`*^9, 
   3.6311286545539255`*^9}, {3.6311288025224676`*^9, 
   3.6311288106318436`*^9}, {3.6311288753817525`*^9, 
   3.6311288848660946`*^9}, {3.6311289425691557`*^9, 3.63112895224102*^9}, {
   3.631129032287778*^9, 3.6311290402721453`*^9}, {3.631129092600192*^9, 
   3.6311291022720532`*^9}, {3.6311291693344517`*^9, 3.631129177568808*^9}, {
   3.6311292925686474`*^9, 3.631129312396741*^9}, {3.631129375302903*^9, 
   3.63112938244353*^9}, {3.6311294588652973`*^9, 3.631129466412145*^9}, {
   3.631131276612699*^9, 3.6311312836751738`*^9}, {3.631131355800086*^9, 
   3.6311313831594186`*^9}, {3.6311316945183563`*^9, 
   3.6311317026120963`*^9}, {3.6311318004869566`*^9, 
   3.6311318068150663`*^9}, {3.631131888189952*^9, 3.631131895486817*^9}, {
   3.6311319629085827`*^9, 3.6311319803929515`*^9}, {3.6311320191272697`*^9, 
   3.6311320292678757`*^9}, {3.6311320998146563`*^9, 
   3.6311321076896443`*^9}, {3.6311322941581297`*^9, 3.631132302376866*^9}, {
   3.631132449923532*^9, 3.631132456611018*^9}, {3.6311325121265664`*^9, 
   3.631132526126545*^9}, {3.631132598220195*^9, 3.6311326090951643`*^9}, {
   3.6311326619701076`*^9, 3.631132670157593*^9}, {3.6311327987667837`*^9, 
   3.6311328067199*^9}, {3.6311328602823257`*^9, 3.631132865485426*^9}, {
   3.6311329241572323`*^9, 3.6311329320790973`*^9}, {3.63113301229773*^9, 
   3.6311330169852204`*^9}, {3.631133069985151*^9, 3.631133075703893*^9}, {
   3.6311331598287735`*^9, 3.631133168110007*^9}, {3.6311333160472984`*^9, 
   3.631133323625412*^9}, {3.6311334612345915`*^9, 3.631133468281456*^9}, {
   3.631133540828231*^9, 3.631133548968829*^9}, 3.631133605624998*^9, {
   3.6311337680779104`*^9, 3.6311337769528894`*^9}, {3.6311339986869535`*^9, 
   3.631134006577567*^9}, {3.6311340639993725`*^9, 3.6311340692024775`*^9}, 
   3.631134121233656*^9, {3.6311342414991198`*^9, 3.6311342465147247`*^9}, {
   3.6311342980459146`*^9, 3.6311343040927687`*^9}, 3.6311343433270884`*^9, {
   3.6311344347175713`*^9, 3.6311344433738213`*^9}, {3.6311345022018743`*^9, 
   3.6311345068581057`*^9}, {3.6311346177329597`*^9, 
   3.6311346230923157`*^9}, {3.6311346973734455`*^9, 
   3.6311347014359536`*^9}, {3.6311348161545553`*^9, 3.631134825529523*^9}, {
   3.631134896310688*^9, 3.631134901466915*^9}, {3.6311377412304416`*^9, 
   3.631137749855421*^9}, {3.631137794292857*^9, 3.6311378204022*^9}, {
   3.6311379011052227`*^9, 3.631137906761454*^9}, {3.6311379674645033`*^9, 
   3.6311379736207175`*^9}, {3.63113803315191*^9, 3.631138040151887*^9}, 
   3.6311380795424423`*^9, {3.631138160651721*^9, 3.631138168011077*^9}, {
   3.6311383157608695`*^9, 3.631138322729607*^9}, {3.6311384025732465`*^9, 
   3.6311384094482517`*^9}, {3.631138479635626*^9, 3.631138488838746*^9}, {
   3.6311387130259295`*^9, 3.63113871790092*^9}, {3.6311388178539176`*^9, 
   3.631138823353901*^9}, 3.6311388624475794`*^9, {3.6311389909786634`*^9, 
   3.6311389975411463`*^9}, 3.6311390843222785`*^9, {3.631139176415908*^9, 
   3.6311391822283735`*^9}, 3.631139227197074*^9, {3.6311393071657143`*^9, 
   3.631139312696952*^9}, {3.6311393954624557`*^9, 3.6311394106030693`*^9}, {
   3.631139495009206*^9, 3.631139500196682*^9}, {3.631139567946601*^9, 
   3.6311395737590733`*^9}, {3.6311396315871353`*^9, 3.63113963772774*^9}, {
   3.631139733508867*^9, 3.631139740727595*^9}, {3.6311398913680034`*^9, 
   3.631139908321105*^9}, {3.6311400068053513`*^9, 3.631140013867815*^9}, {
   3.631140073117758*^9, 3.6311400800552363`*^9}, {3.6311401624769955`*^9, 
   3.6311401701800933`*^9}, {3.6311402424456263`*^9, 3.631140251101853*^9}, 
   3.6311403027736692`*^9, {3.6311403562267303`*^9, 3.6311403638673296`*^9}, {
   3.631140628554452*^9, 3.6311406371950674`*^9}, {3.6311406992887287`*^9, 
   3.631140706976218*^9}, {3.631140828007311*^9, 3.631140838397904*^9}, 
   3.631368658933465*^9, {3.6313686893733635`*^9, 3.6313687354238787`*^9}, {
   3.6313697835823193`*^9, 3.6313698105219417`*^9}, {3.6313705198278236`*^9, 
   3.631370545501748*^9}, {3.6313706678394847`*^9, 3.6313706702928033`*^9}, {
   3.6313737641459284`*^9, 3.6313737823504868`*^9}, {3.631373861387965*^9, 
   3.631373908516678*^9}, 3.6313745620837955`*^9, {3.631374665748209*^9, 
   3.6313746677014885`*^9}, 3.6315446767899656`*^9, 3.6316292715726104`*^9, {
   3.631629323963168*^9, 3.6316293268694134`*^9}, {3.631635927744303*^9, 
   3.631635941963005*^9}, {3.6316364691652393`*^9, 3.631636470805877*^9}, {
   3.6316365496026163`*^9, 3.6316365510557127`*^9}, {3.6316382014435205`*^9, 
   3.631638202881041*^9}, 3.6318223195077314`*^9, {3.6318232220322227`*^9, 
   3.631823244549644*^9}, {3.6318233114143057`*^9, 3.631823315398996*^9}, {
   3.631823350433016*^9, 3.631823354792736*^9}, {3.6318233986555796`*^9, 
   3.631823417875849*^9}, 3.6332219755388465`*^9, {3.6332706148748217`*^9, 
   3.6332706248123*^9}, 3.6772765646690006`*^9, {3.677276652903328*^9, 
   3.677276655809575*^9}, {3.6772766954970255`*^9, 3.6772766993407636`*^9}, {
   3.6774221951758795`*^9, 3.677422198832117*^9}, {3.6774226441665316`*^9, 
   3.6774226459634*^9}, 3.6774234001365724`*^9, {3.679066534148139*^9, 
   3.679066536898369*^9}, 3.6802733998809004`*^9, {3.684077640029707*^9, 
   3.684077656264931*^9}, {3.684079822841256*^9, 3.6840798253412743`*^9}, 
   3.6840798614997363`*^9, 3.684080903573934*^9, 3.684081121690449*^9, {
   3.6841779014285355`*^9, 3.6841779136180196`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706302966623`*^9, 3.6332706303122883`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706316091595`*^9, 3.6332706316247845`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706419841356`*^9, 3.6332706419997606`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706437341313`*^9, 3.633270643765382*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706464685*^9, 3.6332706464997506`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.633270645374753*^9, 3.633270645406004*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706477028728`*^9, 3.6332706477341228`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706489059944`*^9, 3.6332706489372473`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706500934916`*^9, 3.633270650109118*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706511091146`*^9, 3.6332706511247396`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.633270653874734*^9, 3.633270653890359*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.633270655671604*^9, 3.63327065568723*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706572653503`*^9, 3.6332706572809753`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.631825260927827*^9, 3.6332706611559668`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.633270662859088*^9, 3.6332706628747144`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.633270664140336*^9, 3.633270664155961*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706652028327`*^9, 3.633270665218458*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706661090803`*^9, 3.6332706661247063`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706699371967`*^9, 3.6332706699528227`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706760465574`*^9, 3.6332706760621843`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.633270678390304*^9, 3.633270678405929*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.6316473974929647`*^9, {3.6316474573678637`*^9, 3.6316474758678317`*^9}, 
   3.633270679749675*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.633270680859047*^9, 3.633270680874672*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.63327068187467*^9, 3.6332706818902955`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.633270683124666*^9, 3.633270683140293*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.633270685359037*^9, 3.6332706853746634`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6332706877652817`*^9, 3.6332706877652817`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316465697131276`*^9, 3.631646569760003*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.63164657110375*^9, 3.631646571150626*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631646572244383*^9, 3.631646572259984*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631646573541255*^9, 3.6316465735724707`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316465749318686`*^9, 3.6316465749787183`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631646576181879*^9, 3.6316465762131186`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316465785568624`*^9, 3.6316465785881133`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.63164658015061*^9, 3.6316465801818523`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631646582291231*^9, 3.6316465823224816`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631646345697859*^9, 3.63164646655704*^9}, 
   3.6316465516037836`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316465835412292`*^9, 3.6316465835568557`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316465845568523`*^9, 3.6316465845724783`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316465856974754`*^9, 3.6316465857131014`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631646554838154*^9, 3.6316465548537784`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316465892912197`*^9, 3.6316465893068457`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631646591150591*^9, 3.6316465911662164`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316465924162135`*^9, 3.6316465924318213`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316382076310363`*^9, 3.6316382076622725`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.631637967756446*^9, 3.631638209662283*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316382108810153`*^9, 3.6316382109278984`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631638212177904*^9, 3.6316382122091537`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316382134435363`*^9, 3.631638213490399*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6316377706786566`*^9, 3.6316382146310244`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316382167403965`*^9, 3.6316382167716465`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316382192247667`*^9, 3.6316382192716417`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631638220849764*^9, 3.6316382208810186`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316364779933634`*^9, 3.631636478040229*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316364799621115`*^9, 3.6316364800089874`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316364815402317`*^9, 3.631636481571457*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316364825558558`*^9, 3.6316364825871058`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631636483868354*^9, 3.631636483915229*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6316361013221035`*^9, 3.6316364853839765`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316364868996*^9, 3.631636486930849*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316364883214707`*^9, 3.6316364883526945`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316364920245895`*^9, 3.6316364920402145`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316359197755675`*^9, 3.631635919791191*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.63163590571309*^9, 3.631635905728716*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316359095880833`*^9, 3.6316359096036825`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316297798373613`*^9, 3.631629812556085*^9}, 
   3.631635907166213*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631635908588085*^9, 3.6316359086193104`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316359106818314`*^9, 3.631635910697457*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316359118849545`*^9, 3.6316359119005814`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631635915759948*^9, 3.631635915775575*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.63163591755682*^9, 3.631635917572445*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631629277572621*^9, 3.6316292776038485`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316292792601185`*^9, 3.6316292792913427`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631629299010084*^9, 3.631629299041335*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631629297635086*^9, 3.6316292976819363`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.63162929554134*^9, 3.6316292956038284`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631629294447592*^9, 3.6316292945257044`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6316292921663456`*^9, 3.6316292922132225`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631629287291354*^9, 3.6316292873069596`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631629284681984*^9, 3.631629284697587*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.63154470474534*^9, 3.631544704792219*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631544688978448*^9, 3.6315446890253143`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631544702495159*^9, 3.6315447025420437`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6315446908379707`*^9, 3.631544690900468*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6315446926818743`*^9, 3.63154469269748*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6315446940882325`*^9, 3.631544694150725*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6315446957446156`*^9, 3.6315446957914953`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631544697651019*^9, 3.6315446977135143`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631544699182392*^9, 3.6315446992292604`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6315428425334463`*^9, 3.6315428425647*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6315428396582146`*^9, 3.631542839689458*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6315428383456087`*^9, 3.631542838423729*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6315428368454885`*^9, 3.631542836923607*^9}}],

Cell[BoxData[""], "Input", "Input",
 CellChangeTimes->{3.631374843793501*^9, 3.6315428344859233`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6315428238600683`*^9, 3.6315428238913207`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6315428253914413`*^9, 3.631542825407069*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6315428307668734`*^9, 3.631542830798126*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6315428286573305`*^9, 3.6315428286729565`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6313744522157884`*^9, 3.6313747072046027`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313747050482073`*^9, 3.6313747050950613`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6313740589348035`*^9, 3.631374702454253*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631374697891394*^9, 3.631374697922621*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313746953599167`*^9, 3.631374695391172*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631374693516049*^9, 3.6313746935472765`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631374691015852*^9, 3.631374691062704*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313746875780563`*^9, 3.631374687624934*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313737537388835`*^9, 3.631373753785736*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.631370849416319*^9, 3.631373750660491*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313737490197363`*^9, 3.6313737490353613`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313737476446257`*^9, 3.6313737476758785`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631373744831905*^9, 3.6313737448475313`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313737428161206`*^9, 3.631373742847373*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631373740690981*^9, 3.631373740722209*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313737360968685`*^9, 3.6313737361593475`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.63137373414359*^9, 3.631373734190444*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631370748783389*^9, 3.6313707488302407`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631370746767577*^9, 3.631370746814457*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313707451580753`*^9, 3.63137074522058*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631370743204797*^9, 3.631370743298554*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313707404077034`*^9, 3.631370740454596*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313707381262712`*^9, 3.6313707381575246`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313707360792627`*^9, 3.6313707361261168`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313707335634403`*^9, 3.631370733625918*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631370731235131*^9, 3.6313707312819843`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6313700562288265`*^9, 3.6313707281567373`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.63137072607845*^9, 3.631370726125327*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313707204217515`*^9, 3.6313707205623894`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313707166089783`*^9, 3.6313707166402063`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6313707147494574`*^9, 3.6313707148588142`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631370709795942*^9, 3.631370709889673*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631132153783338*^9, 3.6311321538614483`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6311321555801945`*^9, 3.6311321557208233`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6311321585645657`*^9, 3.6311321586270685`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631132160361438*^9, 3.631132160502064*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631132162517685*^9, 3.631132162580187*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631132165423935*^9, 3.631132165580183*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6311321674239435`*^9, 3.631132167486434*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631132176548932*^9, 3.6311321767364163`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6311321715645623`*^9, 3.6311321716114283`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6311317141589365`*^9, 3.631131715533947*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6311322031270084`*^9, 3.631132203923884*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631132179002037*^9, 3.631132179267662*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6311317232526884`*^9, 3.6311317240495625`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6311321852051535`*^9, 3.6311321855020275`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6311321982520103`*^9, 3.6311321991582623`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631132188283289*^9, 3.6311321883770256`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631132219814479*^9, 3.6311322223144765`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.63113219154891*^9, 3.6311321917207737`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631056165468508*^9, 3.631056166562331*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310562363179674`*^9, 3.63105623692738*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310562398651266`*^9, 3.631056240068269*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631056170359502*^9, 3.6310561709689293`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631056216081971*^9, 3.63105621631635*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631056219550988*^9, 3.6310562201604176`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631056177844508*^9, 3.6310561779382505`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631056252288005*^9, 3.6310562529130588`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.63105618226674*^9, 3.631056182391735*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631055827909977*^9, 3.6310558285037785`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310558211281934`*^9, 3.631055821268803*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310557559510307`*^9, 3.6310557561854205`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310557597794776`*^9, 3.6310557603889017`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310557627953286`*^9, 3.631055763014098*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310557655143147`*^9, 3.631055766139364*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631055771780431*^9, 3.631055771967947*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310557935634575`*^9, 3.6310557941728654`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310557739837337`*^9, 3.6310557740774927`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6310555351519527`*^9, 3.6310557764526854`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310557789685235`*^9, 3.6310557790310173`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631055780734292*^9, 3.6310557809217944`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631055783531392*^9, 3.6310557835470247`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631055813143158*^9, 3.6310558152527094`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310558062519913`*^9, 3.6310558063144894`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310553143684936`*^9, 3.6310553144310007`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310553162280083`*^9, 3.631055316399909*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310553191657567`*^9, 3.631055319228263*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310553209158864`*^9, 3.631055321103401*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310552964139338`*^9, 3.631055296523303*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310553233848476`*^9, 3.6310553268695197`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631055298085944*^9, 3.6310552981328115`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310553486681395`*^9, 3.631055350637049*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310553002579947`*^9, 3.631055300336115*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6310548123123307`*^9, 3.6310553032582235`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310553048521*^9, 3.631055304914606*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310553076335907`*^9, 3.6310553078523436`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631055285928712*^9, 3.63105528597558*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310553575594983`*^9, 3.6310553590595922`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631055290335318*^9, 3.6310552903978124`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631054047184938*^9, 3.6310540472474346`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310454298370295`*^9, 3.6310454303526692`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631045432290325*^9, 3.6310454325715976`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631045435103053*^9, 3.631045435181185*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631045436884457*^9, 3.6310454371032267`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631045438790866*^9, 3.6310454388846216`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631045441244178*^9, 3.6310454414629416`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631045444072554*^9, 3.631045444135035*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631045457323624*^9, 3.6310454575736184`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310454497448874`*^9, 3.6310454498073697`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310446783075733`*^9, 3.6310446786200743`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310446808233857`*^9, 3.631044680995265*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631044683604861*^9, 3.6310446836204767`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631044698309163*^9, 3.631044698481053*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310446887459173`*^9, 3.63104468879278*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631044696559022*^9, 3.631044696730922*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631044691136735*^9, 3.6310446911835957`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631045468668291*^9, 3.631045468871407*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310446930118866`*^9, 3.6310446930743704`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631043294914579*^9, 3.6310432951333213`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631043297461644*^9, 3.6310432977116537`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631043300524393*^9, 3.6310433005868874`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631043302899584*^9, 3.631043303149593*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310433046809664`*^9, 3.6310433047122216`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631042970727891*^9, 3.631042971071644*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631042853405915*^9, 3.631042853468395*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310433075718517`*^9, 3.6310433076187067`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631043313400427*^9, 3.6310433137441998`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631043315635002*^9, 3.631043315713108*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631042198649901*^9, 3.631042198774888*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.63104153707808*^9, 3.631041537109312*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631041538484443*^9, 3.631041538515676*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.63104153962516*^9, 3.6310415396563964`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310415407815037`*^9, 3.6310415408283644`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631041541703438*^9, 3.6310415417346888`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310415430629144`*^9, 3.6310415430941725`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631041544234908*^9, 3.631041544266141*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310415464069586`*^9, 3.6310415464381924`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631041551126089*^9, 3.6310415511573224`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631041553938817*^9, 3.6310415539700503`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310410565392632`*^9, 3.6310410567111263`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631041059164461*^9, 3.631041059367591*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310410626959915`*^9, 3.63104106272724*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631041064274248*^9, 3.6310410644773893`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310410662587757`*^9, 3.6310410663056602`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631041068462075*^9, 3.6310410686652164`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310410702903614`*^9, 3.6310410703372297`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631041071978011*^9, 3.631041072040494*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631041083557045*^9, 3.631041083822691*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310410770252934`*^9, 3.631041077103402*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631039790624509*^9, 3.63103979068699*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310397928903008`*^9, 3.6310397930778046`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310397962655888`*^9, 3.6310397963280697`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631039781545622*^9, 3.6310397817175126`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631039744573914*^9, 3.6310397446207733`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310397466053*^9, 3.6310397467772026`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631039749543065*^9, 3.631039749589923*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310397518088727`*^9, 3.631039751871354*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.63103981682975*^9, 3.6310398170328674`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631039753668398*^9, 3.6310397537465043`*^9}, 
   3.6310398057351036`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.6310394870374727`*^9, 3.6310397562935867`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310397600126605`*^9, 3.6310397600751486`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310397623097053`*^9, 3.6310397624659586`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631039764372388*^9, 3.6310397644192467`*^9}, 
   3.6310398042818613`*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310397662006454`*^9, 3.6310397663568964`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310397682789364`*^9, 3.6310397682945547`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310397702947407`*^9, 3.6310397703415976`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310397748576097`*^9, 3.631039775076351*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310397779984884`*^9, 3.6310397780609694`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631036841169814*^9, 3.63103684118544*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310368306689553`*^9, 3.6310368306689553`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310368294657435`*^9, 3.63103682948137*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631036826949905*^9, 3.6310368269655313`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631036836106906*^9, 3.6310368361225357`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631036825184148*^9, 3.6310368251997747`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310368224964314`*^9, 3.6310368225120616`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310368192149043`*^9, 3.63103681923053*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310368151364594`*^9, 3.631036815183346*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631036817230386*^9, 3.6310368172460127`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310300663400626`*^9, 3.631030068012088*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631030063433578*^9, 3.6310300636210933`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310300595895324`*^9, 3.631030059636386*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631030061464676*^9, 3.631030061495929*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310300006003833`*^9, 3.631030000678509*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310300030693426`*^9, 3.631030003131837*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631029995068696*^9, 3.631029995115549*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.631029986302363*^9, 3.631029986349243*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310300749188957`*^9, 3.631030074965748*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6310299780673227`*^9, 3.6310299781298184`*^9}, 
   3.631030012398221*^9}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5115564131508255`*^9, 3.5115564131664257`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5115564143676276`*^9, 3.5115564143988276`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.51155641552203*^9, 3.51155641555323*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511556416848032*^9, 3.511556416879232*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511556417955634*^9, 3.511556417986834*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511556419032036*^9, 3.511556419078836*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{3.5113921588935585`*^9, 3.511556420233238*^9}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5115564215904408`*^9, 3.51155642162164*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511556423743244*^9, 3.511556423743244*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511391496188794*^9, 3.5113914962355947`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5115564267852497`*^9, 3.5115564268164496`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5115564287352533`*^9, 3.511556428766453*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511556429920855*^9, 3.511556429952055*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5115564313092575`*^9, 3.5115564313248577`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511390698517793*^9, 3.511390698548993*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511390699594195*^9, 3.511390699656595*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511390700592597*^9, 3.5113907006237965`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5113907014505987`*^9, 3.5113907014973984`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5113907025270004`*^9, 3.5113907025582*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5113907034786015`*^9, 3.511390703509802*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5113907044302034`*^9, 3.5113907054598055`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511390707425409*^9, 3.511390707456609*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5113907088918114`*^9, 3.5113907089074116`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5113896444307413`*^9, 3.511389647051546*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5113896494383507`*^9, 3.51138964946955*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5113896506863527`*^9, 3.5113896507175527`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5113896518563547`*^9, 3.511389651903155*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511389653119957*^9, 3.511389653151157*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5113896542587585`*^9, 3.511389654289959*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5113896558343616`*^9, 3.5113896558655615`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511389657082364*^9, 3.5113896571291637`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5113896592507677`*^9, 3.5113896592507677`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5112685324443874`*^9, 3.511268532459987*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5112685338015895`*^9, 3.5112685338483896`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5112685367655945`*^9, 3.511268536796795*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5112685353771925`*^9, 3.5112685354083924`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511268538278797*^9, 3.5112685382943974`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5112685392615995`*^9, 3.511268539292799*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511268541570403*^9, 3.5112685415860033`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5112685430056057`*^9, 3.5112685430368056`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511268546468812*^9, 3.5112685464844117`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5112685480444145`*^9, 3.5112685480600147`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111843009529295`*^9, 3.511184300968529*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111843027313323`*^9, 3.5111843027781324`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111843038077345`*^9, 3.511184303838934*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511184304743736*^9, 3.5111843047749357`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.51118430702134*^9, 3.51118430705254*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111843090805435`*^9, 3.511184309111744*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111843109993467`*^9, 3.511184311014947*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511184312340949*^9, 3.5111843123721495`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111843145561533`*^9, 3.5111843145717535`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511124065232069*^9, 3.5111240652788687`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511124066558071*^9, 3.5111240666204715`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111240677436733`*^9, 3.5111240677904735`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111240690540757`*^9, 3.511124069100876*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511124070442478*^9, 3.511124070473678*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511124073063283*^9, 3.511124073094483*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511124074670086*^9, 3.5111240747012854`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511124077602891*^9, 3.511124077634091*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511124079350094*^9, 3.511124079365694*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{3.5111234384073677`*^9, 3.511124083312501*^9}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511124084435703*^9, 3.5111240844669027`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111240855589046`*^9, 3.511124085574505*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111240866509066`*^9, 3.5111240866821065`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111240877585087`*^9, 3.5111240877897086`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111240891313105`*^9, 3.511124089162511*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111240911749144`*^9, 3.5111240911905146`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111134821848946`*^9, 3.5111134821848946`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111126512150354`*^9, 3.511112651246236*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111126521666374`*^9, 3.5111126521978374`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511112646847028*^9, 3.511112646878228*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.51111265358624*^9, 3.51111265361744*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511112657236646*^9, 3.511112657252246*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111126581882477`*^9, 3.511112658219448*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111126591242495`*^9, 3.511112660044651*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111126619010544`*^9, 3.5111126619322543`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511112663180257*^9, 3.511112663195857*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111126648806596`*^9, 3.5111126648962593`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511112275503976*^9, 3.511112275519576*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111122765179777`*^9, 3.511112276533578*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111122777347794`*^9, 3.5111122777503796`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511112278639581*^9, 3.511112278670781*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511112279903184*^9, 3.5111122799187837`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511112280792385*^9, 3.5111122808079853`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111122819935875`*^9, 3.511112282009187*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511112283210389*^9, 3.5111122832415895`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111122851291924`*^9, 3.5111122851291924`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5111122864707947`*^9, 3.511112286486395*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110929457373886`*^9, 3.5110929457841883`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110929469853907`*^9, 3.511092947032191*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110929479369926`*^9, 3.5110929487169933`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110929502301965`*^9, 3.5110929502613964`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511092951322198*^9, 3.5110929513533983`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110929525702004`*^9, 3.5110929526014004`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511092954177003*^9, 3.5110929542082033`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511092955300205*^9, 3.511092955331405*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110929565794077`*^9, 3.511092956595008*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511088167381796*^9, 3.5110881674129953`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110881690509987`*^9, 3.511088169082198*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511088170455001*^9, 3.511088170486201*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110881718122034`*^9, 3.511088171859003*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511088172888605*^9, 3.5110881729042053`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511088173949407*^9, 3.511088173996207*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.51108817574341*^9, 3.5110881757746105`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511088177303413*^9, 3.511088177334613*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110881786918154`*^9, 3.5110881787074156`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110838442090015`*^9, 3.511083844240202*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110838455974045`*^9, 3.511083845644204*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511083847188607*^9, 3.5110838472042074`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110838482962093`*^9, 3.5110838483274093`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511083851041814*^9, 3.5110838510730143`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511083852289816*^9, 3.5110838523210163`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511083853834219*^9, 3.5110838538498187`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110838555658216`*^9, 3.5110838556126223`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110838586858273`*^9, 3.5110838587014275`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110838009501257`*^9, 3.511083800981326*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511083802603729*^9, 3.5110838026349287`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511083804023331*^9, 3.511083804054531*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110838053337336`*^9, 3.5110838053649335`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110838067377357`*^9, 3.511083806768936*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110838078765383`*^9, 3.5110838079077377`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511083809654941*^9, 3.511083809686141*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110838133833475`*^9, 3.511083813430148*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511083815130551*^9, 3.511083815130551*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110305401817656`*^9, 3.5110305401973658`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511030538793363*^9, 3.511030538840163*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511030542116169*^9, 3.5110305421473694`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110305433173714`*^9, 3.5110305433485713`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511030544456173*^9, 3.5110305444873734`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511030545516975*^9, 3.511030545548175*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110305473421783`*^9, 3.5110305473733788`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110305513981857`*^9, 3.511030551429385*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110305537225895`*^9, 3.5110305537381897`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{3.5110299167422705`*^9, 3.511030555500993*^9}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110186320519476`*^9, 3.5110186320987473`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110186331283493`*^9, 3.5110186331595497`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110186341579514`*^9, 3.5110186341891513`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110186353435535`*^9, 3.511018635374754*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511018637714758*^9, 3.5110186377459574`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.51101863894716*^9, 3.5110186389783597`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511018641755165*^9, 3.5110186418019648`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110186431747675`*^9, 3.511018643190367*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511014432789772*^9, 3.511014432820972*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110144345681753`*^9, 3.5110144345993752`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511014435566577*^9, 3.511014435597777*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110144364401784`*^9, 3.511014436455778*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110144378753805`*^9, 3.5110144378909807`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110144386865826`*^9, 3.511014439950185*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511014443428991*^9, 3.511014443460191*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110144460653954`*^9, 3.5110144460809956`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511013347641466*^9, 3.511013347672666*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110133486554675`*^9, 3.5110133486866674`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110133495602694`*^9, 3.5110133495914693`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511013351057872*^9, 3.511013351073472*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511011631170451*^9, 3.511011631201651*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511011632137653*^9, 3.511011632168853*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110116330424547`*^9, 3.511011633073654*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511011634165656*^9, 3.5110116341812563`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511011635257658*^9, 3.5110116353044586`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511011639048465*^9, 3.511011639064065*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511011640187267*^9, 3.511011640234067*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511011641482069*^9, 3.511011641497669*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.51101091336159*^9, 3.51101091340839*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511010916309995*^9, 3.511010916341195*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110109175891976`*^9, 3.5110109176203976`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511010918681199*^9, 3.5110109187279997`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110109196016006`*^9, 3.511010919632801*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511010920693603*^9, 3.5110109215516043`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511010923938409*^9, 3.511010923969609*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511010928041216*^9, 3.511010928056816*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110105874786177`*^9, 3.5110105875254183`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110105888670206`*^9, 3.5110105889294205`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511010590005822*^9, 3.511010590068222*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511010591534625*^9, 3.511010591581425*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511010592860627*^9, 3.5110105929074273`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110105941242294`*^9, 3.51101059415543*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110105951694317`*^9, 3.5110105952162313`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110105965422335`*^9, 3.5110105965578337`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110064418649364`*^9, 3.5110064419117365`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511006443284539*^9, 3.511006443331339*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511006444594941*^9, 3.5110064446261415`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511006445967744*^9, 3.511006445998944*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.511006447137746*^9, 3.511006447168946*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110064495401497`*^9, 3.51100644955575*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110064510377526`*^9, 3.5110064510689526`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5110064532217565`*^9, 3.5110064532217565`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5109308248985453`*^9, 3.510930824945345*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5109308261465473`*^9, 3.5109308261777472`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.51093082773775*^9, 3.51093082776895*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.510930828985752*^9, 3.5109308290169525`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5109308301401544`*^9, 3.510930830155754*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5109239666167774`*^9, 3.5109239666791778`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5109239694871826`*^9, 3.510923969518383*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5109239708911853`*^9, 3.5109239709379854`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.510923973168789*^9, 3.5109239731999893`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5109239752747927`*^9, 3.5109239752747927`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5108770825016127`*^9, 3.5108770825640125`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.510877083827615*^9, 3.510877083858815*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.510877085169217*^9, 3.5108770852004175`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5108770875248213`*^9, 3.5108770875560217`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.510877088928824*^9, 3.5108770889444237`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.508601787051823*^9, 3.5086017870986233`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.508601784618219*^9, 3.508601784665019*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5086017831518164`*^9, 3.5086017831986165`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{3.5086002907439947`*^9, 3.508601781014612*^9}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5086017793610096`*^9, 3.5086017793610096`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{3.5085993818083982`*^9, 3.5086017752426023`*^9}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5085992473985624`*^9, 3.5085992474297624`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5085435670305433`*^9, 3.5085435670929437`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5085435687465467`*^9, 3.5085435687777467`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5085435703689494`*^9, 3.5085435703845496`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5085435721317525`*^9, 3.5085435721629524`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.508543574019356*^9, 3.508543574034956*^9}}],

Cell[BoxData[
 FormBox[
  GraphicsBox[InsetBox[
    GraphicsBox[{},
     AspectRatio->0.29414239592999974`,
     Background->None,
     FrameTicks->None,
     ImageMargins->0.,
     ImagePadding->{{0., 0.666667}, {0.666667, 0.}},
     ImageSize->{614.6666666666654, Automatic},
     PlotRange->{{-0.349876, 3.148888}, {-0.030271, 0.272441}},
     PlotRangePadding->Automatic], {6.679101716144942*^-13, -29.968382493941363},
     ImageScaled[{0., 0.}], {614.6666663293149, 241.3333332352849}, {{1., 
    0.}, {0., 1.}},
    ContentSelectable->True],
   AspectRatio->0.3973655323820048,
   Background->None,
   ContentSelectable->True,
   ImageMargins->0.,
   ImagePadding->{{0., 0.}, {0., 0.}},
   ImageSize->{183.3333333333229, 72.},
   PlotRange->{{0., 607.333333}, {-60., 181.333333}},
   PlotRangePadding->Automatic], TraditionalForm]], "Input",
 CellChangeTimes->{{3.5085409209822965`*^9, 3.5085409321363163`*^9}, {
  3.5085435549561224`*^9, 3.508543625437046*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5085435532401195`*^9, 3.5085435532713194`*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.5085435508845153`*^9, 3.508543550915715*^9}}],

Cell[BoxData[
 FormBox["", TraditionalForm]], "Input",
 CellChangeTimes->{{3.508543548357311*^9, 3.5085435483885107`*^9}}]
},
WindowSize->{1920, 997},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 41675, 606, 468, "Input"],
Cell[42235, 628, 96, 1, 30, "Input"],
Cell[42334, 631, 96, 1, 30, "Input"],
Cell[42433, 634, 96, 1, 30, "Input"],
Cell[42532, 637, 94, 1, 30, "Input"],
Cell[42629, 640, 92, 1, 30, "Input"],
Cell[42724, 643, 92, 1, 30, "Input"],
Cell[42819, 646, 96, 1, 30, "Input"],
Cell[42918, 649, 96, 1, 30, "Input"],
Cell[43017, 652, 94, 1, 30, "Input"],
Cell[43114, 655, 96, 1, 30, "Input"],
Cell[43213, 658, 92, 1, 30, "Input"],
Cell[43308, 661, 91, 1, 30, "Input"],
Cell[43402, 664, 96, 1, 30, "Input"],
Cell[43501, 667, 92, 1, 30, "Input"],
Cell[43596, 670, 94, 1, 30, "Input"],
Cell[43693, 673, 92, 1, 30, "Input"],
Cell[43788, 676, 94, 1, 30, "Input"],
Cell[43885, 679, 96, 1, 30, "Input"],
Cell[43984, 682, 96, 1, 30, "Input"],
Cell[44083, 685, 96, 1, 30, "Input"],
Cell[44182, 688, 92, 1, 30, "Input"],
Cell[44277, 691, 149, 3, 30, "Input"],
Cell[44429, 696, 92, 1, 30, "Input"],
Cell[44524, 699, 93, 1, 30, "Input"],
Cell[44620, 702, 92, 1, 30, "Input"],
Cell[44715, 705, 94, 1, 30, "Input"],
Cell[44812, 708, 96, 1, 30, "Input"],
Cell[44911, 711, 94, 1, 30, "Input"],
Cell[45008, 714, 91, 1, 30, "Input"],
Cell[45102, 717, 92, 1, 30, "Input"],
Cell[45197, 720, 94, 1, 30, "Input"],
Cell[45294, 723, 96, 1, 30, "Input"],
Cell[45393, 726, 94, 1, 30, "Input"],
Cell[45490, 729, 96, 1, 30, "Input"],
Cell[45589, 732, 93, 1, 30, "Input"],
Cell[45685, 735, 94, 1, 30, "Input"],
Cell[45782, 738, 119, 2, 30, "Input"],
Cell[45904, 742, 96, 1, 30, "Input"],
Cell[46003, 745, 96, 1, 30, "Input"],
Cell[46102, 748, 96, 1, 30, "Input"],
Cell[46201, 751, 94, 1, 30, "Input"],
Cell[46298, 754, 96, 1, 30, "Input"],
Cell[46397, 757, 94, 1, 30, "Input"],
Cell[46494, 760, 96, 1, 30, "Input"],
Cell[46593, 763, 96, 1, 30, "Input"],
Cell[46692, 766, 90, 1, 30, "Input"],
Cell[46785, 769, 96, 1, 30, "Input"],
Cell[46884, 772, 94, 1, 30, "Input"],
Cell[46981, 775, 94, 1, 30, "Input"],
Cell[47078, 778, 94, 1, 30, "Input"],
Cell[47175, 781, 96, 1, 30, "Input"],
Cell[47274, 784, 96, 1, 30, "Input"],
Cell[47373, 787, 94, 1, 30, "Input"],
Cell[47470, 790, 94, 1, 30, "Input"],
Cell[47567, 793, 96, 1, 30, "Input"],
Cell[47666, 796, 94, 1, 30, "Input"],
Cell[47763, 799, 96, 1, 30, "Input"],
Cell[47862, 802, 92, 1, 30, "Input"],
Cell[47957, 805, 94, 1, 30, "Input"],
Cell[48054, 808, 90, 1, 30, "Input"],
Cell[48147, 811, 96, 1, 30, "Input"],
Cell[48246, 814, 96, 1, 30, "Input"],
Cell[48345, 817, 94, 1, 30, "Input"],
Cell[48442, 820, 91, 1, 30, "Input"],
Cell[48536, 823, 96, 1, 30, "Input"],
Cell[48635, 826, 120, 2, 30, "Input"],
Cell[48758, 830, 94, 1, 30, "Input"],
Cell[48855, 833, 94, 1, 30, "Input"],
Cell[48952, 836, 96, 1, 30, "Input"],
Cell[49051, 839, 92, 1, 30, "Input"],
Cell[49146, 842, 91, 1, 30, "Input"],
Cell[49240, 845, 94, 1, 30, "Input"],
Cell[49337, 848, 96, 1, 30, "Input"],
Cell[49436, 851, 92, 1, 30, "Input"],
Cell[49531, 854, 94, 1, 30, "Input"],
Cell[49628, 857, 93, 1, 30, "Input"],
Cell[49724, 860, 94, 1, 30, "Input"],
Cell[49821, 863, 96, 1, 30, "Input"],
Cell[49920, 866, 94, 1, 30, "Input"],
Cell[50017, 869, 92, 1, 30, "Input"],
Cell[50112, 872, 91, 1, 30, "Input"],
Cell[50206, 875, 94, 1, 30, "Input"],
Cell[50303, 878, 94, 1, 30, "Input"],
Cell[50400, 881, 94, 1, 30, "Input"],
Cell[50497, 884, 93, 1, 30, "Input"],
Cell[50593, 887, 94, 1, 30, "Input"],
Cell[50690, 890, 96, 1, 30, "Input"],
Cell[50789, 893, 94, 1, 30, "Input"],
Cell[50886, 896, 94, 1, 30, "Input"],
Cell[50983, 899, 92, 1, 30, "Input"],
Cell[51078, 902, 94, 1, 30, "Input"],
Cell[51175, 905, 94, 1, 30, "Input"],
Cell[51272, 908, 94, 1, 30, "Input"],
Cell[51369, 911, 101, 1, 30, "Input"],
Cell[51473, 914, 96, 1, 30, "Input"],
Cell[51572, 917, 94, 1, 30, "Input"],
Cell[51669, 920, 94, 1, 30, "Input"],
Cell[51766, 923, 96, 1, 30, "Input"],
Cell[51865, 926, 94, 1, 30, "Input"],
Cell[51962, 929, 96, 1, 30, "Input"],
Cell[52061, 932, 92, 1, 30, "Input"],
Cell[52156, 935, 92, 1, 30, "Input"],
Cell[52251, 938, 94, 1, 30, "Input"],
Cell[52348, 941, 94, 1, 30, "Input"],
Cell[52445, 944, 92, 1, 30, "Input"],
Cell[52540, 947, 94, 1, 30, "Input"],
Cell[52637, 950, 94, 1, 30, "Input"],
Cell[52734, 953, 90, 1, 30, "Input"],
Cell[52827, 956, 96, 1, 30, "Input"],
Cell[52926, 959, 96, 1, 30, "Input"],
Cell[53025, 962, 94, 1, 30, "Input"],
Cell[53122, 965, 94, 1, 30, "Input"],
Cell[53219, 968, 92, 1, 30, "Input"],
Cell[53314, 971, 96, 1, 30, "Input"],
Cell[53413, 974, 91, 1, 30, "Input"],
Cell[53507, 977, 94, 1, 30, "Input"],
Cell[53604, 980, 92, 1, 30, "Input"],
Cell[53699, 983, 93, 1, 30, "Input"],
Cell[53795, 986, 92, 1, 30, "Input"],
Cell[53890, 989, 94, 1, 30, "Input"],
Cell[53987, 992, 96, 1, 30, "Input"],
Cell[54086, 995, 96, 1, 30, "Input"],
Cell[54185, 998, 94, 1, 30, "Input"],
Cell[54282, 1001, 94, 1, 30, "Input"],
Cell[54379, 1004, 94, 1, 30, "Input"],
Cell[54476, 1007, 91, 1, 30, "Input"],
Cell[54570, 1010, 96, 1, 30, "Input"],
Cell[54669, 1013, 96, 1, 30, "Input"],
Cell[54768, 1016, 96, 1, 30, "Input"],
Cell[54867, 1019, 92, 1, 30, "Input"],
Cell[54962, 1022, 94, 1, 30, "Input"],
Cell[55059, 1025, 96, 1, 30, "Input"],
Cell[55158, 1028, 96, 1, 30, "Input"],
Cell[55257, 1031, 92, 1, 30, "Input"],
Cell[55352, 1034, 92, 1, 30, "Input"],
Cell[55447, 1037, 92, 1, 30, "Input"],
Cell[55542, 1040, 94, 1, 30, "Input"],
Cell[55639, 1043, 94, 1, 30, "Input"],
Cell[55736, 1046, 96, 1, 30, "Input"],
Cell[55835, 1049, 94, 1, 30, "Input"],
Cell[55932, 1052, 94, 1, 30, "Input"],
Cell[56029, 1055, 92, 1, 30, "Input"],
Cell[56124, 1058, 96, 1, 30, "Input"],
Cell[56223, 1061, 96, 1, 30, "Input"],
Cell[56322, 1064, 96, 1, 30, "Input"],
Cell[56421, 1067, 94, 1, 30, "Input"],
Cell[56518, 1070, 94, 1, 30, "Input"],
Cell[56615, 1073, 93, 1, 30, "Input"],
Cell[56711, 1076, 92, 1, 30, "Input"],
Cell[56806, 1079, 93, 1, 30, "Input"],
Cell[56902, 1082, 94, 1, 30, "Input"],
Cell[56999, 1085, 94, 1, 30, "Input"],
Cell[57096, 1088, 91, 1, 30, "Input"],
Cell[57190, 1091, 94, 1, 30, "Input"],
Cell[57287, 1094, 94, 1, 30, "Input"],
Cell[57384, 1097, 94, 1, 30, "Input"],
Cell[57481, 1100, 91, 1, 30, "Input"],
Cell[57575, 1103, 94, 1, 30, "Input"],
Cell[57672, 1106, 94, 1, 30, "Input"],
Cell[57769, 1109, 96, 1, 30, "Input"],
Cell[57868, 1112, 96, 1, 30, "Input"],
Cell[57967, 1115, 94, 1, 30, "Input"],
Cell[58064, 1118, 94, 1, 30, "Input"],
Cell[58161, 1121, 92, 1, 30, "Input"],
Cell[58256, 1124, 96, 1, 30, "Input"],
Cell[58355, 1127, 96, 1, 30, "Input"],
Cell[58454, 1130, 94, 1, 30, "Input"],
Cell[58551, 1133, 96, 1, 30, "Input"],
Cell[58650, 1136, 94, 1, 30, "Input"],
Cell[58747, 1139, 94, 1, 30, "Input"],
Cell[58844, 1142, 94, 1, 30, "Input"],
Cell[58941, 1145, 96, 1, 30, "Input"],
Cell[59040, 1148, 96, 1, 30, "Input"],
Cell[59139, 1151, 94, 1, 30, "Input"],
Cell[59236, 1154, 94, 1, 30, "Input"],
Cell[59333, 1157, 94, 1, 30, "Input"],
Cell[59430, 1160, 94, 1, 30, "Input"],
Cell[59527, 1163, 96, 1, 30, "Input"],
Cell[59626, 1166, 94, 1, 30, "Input"],
Cell[59723, 1169, 94, 1, 30, "Input"],
Cell[59820, 1172, 94, 1, 30, "Input"],
Cell[59917, 1175, 94, 1, 30, "Input"],
Cell[60014, 1178, 90, 1, 30, "Input"],
Cell[60107, 1181, 96, 1, 30, "Input"],
Cell[60206, 1184, 91, 1, 30, "Input"],
Cell[60300, 1187, 96, 1, 30, "Input"],
Cell[60399, 1190, 94, 1, 30, "Input"],
Cell[60496, 1193, 94, 1, 30, "Input"],
Cell[60593, 1196, 96, 1, 30, "Input"],
Cell[60692, 1199, 94, 1, 30, "Input"],
Cell[60789, 1202, 92, 1, 30, "Input"],
Cell[60884, 1205, 94, 1, 30, "Input"],
Cell[60981, 1208, 94, 1, 30, "Input"],
Cell[61078, 1211, 94, 1, 30, "Input"],
Cell[61175, 1214, 92, 1, 30, "Input"],
Cell[61270, 1217, 94, 1, 30, "Input"],
Cell[61367, 1220, 96, 1, 30, "Input"],
Cell[61466, 1223, 96, 1, 30, "Input"],
Cell[61565, 1226, 94, 1, 30, "Input"],
Cell[61662, 1229, 94, 1, 30, "Input"],
Cell[61759, 1232, 92, 1, 30, "Input"],
Cell[61854, 1235, 93, 1, 30, "Input"],
Cell[61950, 1238, 92, 1, 30, "Input"],
Cell[62045, 1241, 94, 1, 30, "Input"],
Cell[62142, 1244, 92, 1, 30, "Input"],
Cell[62237, 1247, 96, 1, 30, "Input"],
Cell[62336, 1250, 94, 1, 30, "Input"],
Cell[62433, 1253, 94, 1, 30, "Input"],
Cell[62530, 1256, 94, 1, 30, "Input"],
Cell[62627, 1259, 92, 1, 30, "Input"],
Cell[62722, 1262, 96, 1, 30, "Input"],
Cell[62821, 1265, 92, 1, 30, "Input"],
Cell[62916, 1268, 92, 1, 30, "Input"],
Cell[63011, 1271, 96, 1, 30, "Input"],
Cell[63110, 1274, 94, 1, 30, "Input"],
Cell[63207, 1277, 92, 1, 30, "Input"],
Cell[63302, 1280, 92, 1, 30, "Input"],
Cell[63397, 1283, 91, 1, 30, "Input"],
Cell[63491, 1286, 92, 1, 30, "Input"],
Cell[63586, 1289, 93, 1, 30, "Input"],
Cell[63682, 1292, 96, 1, 30, "Input"],
Cell[63781, 1295, 94, 1, 30, "Input"],
Cell[63878, 1298, 96, 1, 30, "Input"],
Cell[63977, 1301, 92, 1, 30, "Input"],
Cell[64072, 1304, 96, 1, 30, "Input"],
Cell[64171, 1307, 94, 1, 30, "Input"],
Cell[64268, 1310, 94, 1, 30, "Input"],
Cell[64365, 1313, 96, 1, 30, "Input"],
Cell[64464, 1316, 92, 1, 30, "Input"],
Cell[64559, 1319, 93, 1, 30, "Input"],
Cell[64655, 1322, 94, 1, 30, "Input"],
Cell[64752, 1325, 96, 1, 30, "Input"],
Cell[64851, 1328, 94, 1, 30, "Input"],
Cell[64948, 1331, 96, 1, 30, "Input"],
Cell[65047, 1334, 92, 1, 30, "Input"],
Cell[65142, 1337, 92, 1, 30, "Input"],
Cell[65237, 1340, 94, 1, 30, "Input"],
Cell[65334, 1343, 91, 1, 30, "Input"],
Cell[65428, 1346, 96, 1, 30, "Input"],
Cell[65527, 1349, 96, 1, 30, "Input"],
Cell[65626, 1352, 94, 1, 30, "Input"],
Cell[65723, 1355, 94, 1, 30, "Input"],
Cell[65820, 1358, 92, 1, 30, "Input"],
Cell[65915, 1361, 92, 1, 30, "Input"],
Cell[66010, 1364, 94, 1, 30, "Input"],
Cell[66107, 1367, 93, 1, 30, "Input"],
Cell[66203, 1370, 122, 2, 30, "Input"],
Cell[66328, 1374, 94, 1, 30, "Input"],
Cell[66425, 1377, 96, 1, 30, "Input"],
Cell[66524, 1380, 96, 1, 30, "Input"],
Cell[66623, 1383, 122, 2, 30, "Input"],
Cell[66748, 1387, 96, 1, 30, "Input"],
Cell[66847, 1390, 96, 1, 30, "Input"],
Cell[66946, 1393, 96, 1, 30, "Input"],
Cell[67045, 1396, 94, 1, 30, "Input"],
Cell[67142, 1399, 96, 1, 30, "Input"],
Cell[67241, 1402, 91, 1, 30, "Input"],
Cell[67335, 1405, 96, 1, 30, "Input"],
Cell[67434, 1408, 93, 1, 30, "Input"],
Cell[67530, 1411, 94, 1, 30, "Input"],
Cell[67627, 1414, 94, 1, 30, "Input"],
Cell[67724, 1417, 94, 1, 30, "Input"],
Cell[67821, 1420, 96, 1, 30, "Input"],
Cell[67920, 1423, 93, 1, 30, "Input"],
Cell[68016, 1426, 94, 1, 30, "Input"],
Cell[68113, 1429, 94, 1, 30, "Input"],
Cell[68210, 1432, 94, 1, 30, "Input"],
Cell[68307, 1435, 94, 1, 30, "Input"],
Cell[68404, 1438, 94, 1, 30, "Input"],
Cell[68501, 1441, 92, 1, 30, "Input"],
Cell[68596, 1444, 94, 1, 30, "Input"],
Cell[68693, 1447, 94, 1, 30, "Input"],
Cell[68790, 1450, 92, 1, 30, "Input"],
Cell[68885, 1453, 92, 1, 30, "Input"],
Cell[68980, 1456, 94, 1, 30, "Input"],
Cell[69077, 1459, 122, 2, 30, "Input"],
Cell[69202, 1463, 124, 2, 30, "Input"],
Cell[69329, 1467, 124, 2, 30, "Input"],
Cell[69456, 1471, 118, 2, 30, "Input"],
Cell[69577, 1475, 120, 2, 30, "Input"],
Cell[69700, 1479, 120, 2, 30, "Input"],
Cell[69823, 1483, 120, 2, 30, "Input"],
Cell[69946, 1487, 120, 2, 30, "Input"],
Cell[70069, 1491, 121, 2, 30, "Input"],
Cell[70193, 1495, 120, 2, 30, "Input"],
Cell[70316, 1499, 122, 2, 30, "Input"],
Cell[70441, 1503, 124, 2, 30, "Input"],
Cell[70568, 1507, 122, 2, 30, "Input"],
Cell[70693, 1511, 120, 2, 30, "Input"],
Cell[70816, 1515, 124, 2, 30, "Input"],
Cell[70943, 1519, 120, 2, 30, "Input"],
Cell[71066, 1523, 120, 2, 30, "Input"],
Cell[71189, 1527, 122, 2, 30, "Input"],
Cell[71314, 1531, 124, 2, 30, "Input"],
Cell[71441, 1535, 120, 2, 30, "Input"],
Cell[71564, 1539, 122, 2, 30, "Input"],
Cell[71689, 1543, 124, 2, 30, "Input"],
Cell[71816, 1547, 120, 2, 30, "Input"],
Cell[71939, 1551, 124, 2, 30, "Input"],
Cell[72066, 1555, 122, 2, 30, "Input"],
Cell[72191, 1559, 121, 2, 30, "Input"],
Cell[72315, 1563, 124, 2, 30, "Input"],
Cell[72442, 1567, 122, 2, 30, "Input"],
Cell[72567, 1571, 120, 2, 30, "Input"],
Cell[72690, 1575, 122, 2, 30, "Input"],
Cell[72815, 1579, 124, 2, 30, "Input"],
Cell[72942, 1583, 122, 2, 30, "Input"],
Cell[73067, 1587, 124, 2, 30, "Input"],
Cell[73194, 1591, 122, 2, 30, "Input"],
Cell[73319, 1595, 124, 2, 30, "Input"],
Cell[73446, 1599, 122, 2, 30, "Input"],
Cell[73571, 1603, 124, 2, 30, "Input"],
Cell[73698, 1607, 122, 2, 30, "Input"],
Cell[73823, 1611, 122, 2, 30, "Input"],
Cell[73948, 1615, 122, 2, 30, "Input"],
Cell[74073, 1619, 124, 2, 30, "Input"],
Cell[74200, 1623, 122, 2, 30, "Input"],
Cell[74325, 1627, 124, 2, 30, "Input"],
Cell[74452, 1631, 122, 2, 30, "Input"],
Cell[74577, 1635, 124, 2, 30, "Input"],
Cell[74704, 1639, 122, 2, 30, "Input"],
Cell[74829, 1643, 122, 2, 30, "Input"],
Cell[74954, 1647, 118, 2, 30, "Input"],
Cell[75075, 1651, 122, 2, 30, "Input"],
Cell[75200, 1655, 122, 2, 30, "Input"],
Cell[75325, 1659, 122, 2, 30, "Input"],
Cell[75450, 1663, 124, 2, 30, "Input"],
Cell[75577, 1667, 122, 2, 30, "Input"],
Cell[75702, 1671, 122, 2, 30, "Input"],
Cell[75827, 1675, 124, 2, 30, "Input"],
Cell[75954, 1679, 122, 2, 30, "Input"],
Cell[76079, 1683, 120, 2, 30, "Input"],
Cell[76202, 1687, 120, 2, 30, "Input"],
Cell[76325, 1691, 122, 2, 30, "Input"],
Cell[76450, 1695, 120, 2, 30, "Input"],
Cell[76573, 1699, 120, 2, 30, "Input"],
Cell[76696, 1703, 120, 2, 30, "Input"],
Cell[76819, 1707, 122, 2, 30, "Input"],
Cell[76944, 1711, 122, 2, 30, "Input"],
Cell[77069, 1715, 124, 2, 30, "Input"],
Cell[77196, 1719, 124, 2, 30, "Input"],
Cell[77323, 1723, 122, 2, 30, "Input"],
Cell[77448, 1727, 124, 2, 30, "Input"],
Cell[77575, 1731, 124, 2, 30, "Input"],
Cell[77702, 1735, 122, 2, 30, "Input"],
Cell[77827, 1739, 124, 2, 30, "Input"],
Cell[77954, 1743, 120, 2, 30, "Input"],
Cell[78077, 1747, 118, 2, 30, "Input"],
Cell[78198, 1751, 120, 2, 30, "Input"],
Cell[78321, 1755, 122, 2, 30, "Input"],
Cell[78446, 1759, 122, 2, 30, "Input"],
Cell[78571, 1763, 124, 2, 30, "Input"],
Cell[78698, 1767, 120, 2, 30, "Input"],
Cell[78821, 1771, 124, 2, 30, "Input"],
Cell[78948, 1775, 120, 2, 30, "Input"],
Cell[79071, 1779, 122, 2, 30, "Input"],
Cell[79196, 1783, 124, 2, 30, "Input"],
Cell[79323, 1787, 120, 2, 30, "Input"],
Cell[79446, 1791, 122, 2, 30, "Input"],
Cell[79571, 1795, 122, 2, 30, "Input"],
Cell[79696, 1799, 122, 2, 30, "Input"],
Cell[79821, 1803, 122, 2, 30, "Input"],
Cell[79946, 1807, 124, 2, 30, "Input"],
Cell[80073, 1811, 122, 2, 30, "Input"],
Cell[80198, 1815, 124, 2, 30, "Input"],
Cell[80325, 1819, 122, 2, 30, "Input"],
Cell[80450, 1823, 124, 2, 30, "Input"],
Cell[80577, 1827, 124, 2, 30, "Input"],
Cell[80704, 1831, 122, 2, 30, "Input"],
Cell[80829, 1835, 124, 2, 30, "Input"],
Cell[80956, 1839, 122, 2, 30, "Input"],
Cell[81081, 1843, 120, 2, 30, "Input"],
Cell[81204, 1847, 122, 2, 30, "Input"],
Cell[81329, 1851, 122, 2, 30, "Input"],
Cell[81454, 1855, 122, 2, 30, "Input"],
Cell[81579, 1859, 120, 2, 30, "Input"],
Cell[81702, 1863, 122, 2, 30, "Input"],
Cell[81827, 1867, 122, 2, 30, "Input"],
Cell[81952, 1871, 120, 2, 30, "Input"],
Cell[82075, 1875, 121, 2, 30, "Input"],
Cell[82199, 1879, 120, 2, 30, "Input"],
Cell[82322, 1883, 124, 2, 30, "Input"],
Cell[82449, 1887, 122, 2, 30, "Input"],
Cell[82574, 1891, 122, 2, 30, "Input"],
Cell[82699, 1895, 122, 2, 30, "Input"],
Cell[82824, 1899, 124, 2, 30, "Input"],
Cell[82951, 1903, 122, 2, 30, "Input"],
Cell[83076, 1907, 122, 2, 30, "Input"],
Cell[83201, 1911, 122, 2, 30, "Input"],
Cell[83326, 1915, 124, 2, 30, "Input"],
Cell[83453, 1919, 124, 2, 30, "Input"],
Cell[83580, 1923, 122, 2, 30, "Input"],
Cell[83705, 1927, 122, 2, 30, "Input"],
Cell[83830, 1931, 120, 2, 30, "Input"],
Cell[83953, 1935, 124, 2, 30, "Input"],
Cell[84080, 1939, 122, 2, 30, "Input"],
Cell[84205, 1943, 124, 2, 30, "Input"],
Cell[84332, 1947, 120, 2, 30, "Input"],
Cell[84455, 1951, 122, 2, 30, "Input"],
Cell[84580, 1955, 120, 2, 30, "Input"],
Cell[84703, 1959, 124, 2, 30, "Input"],
Cell[84830, 1963, 120, 2, 30, "Input"],
Cell[84953, 1967, 122, 2, 30, "Input"],
Cell[85078, 1971, 124, 2, 30, "Input"],
Cell[85205, 1975, 122, 2, 30, "Input"],
Cell[85330, 1979, 120, 2, 30, "Input"],
Cell[85453, 1983, 124, 2, 30, "Input"],
Cell[85580, 1987, 122, 2, 30, "Input"],
Cell[85705, 1991, 124, 2, 30, "Input"],
Cell[85832, 1995, 120, 2, 30, "Input"],
Cell[85955, 1999, 124, 2, 30, "Input"],
Cell[86082, 2003, 124, 2, 30, "Input"],
Cell[86209, 2007, 124, 2, 30, "Input"],
Cell[86336, 2011, 122, 2, 30, "Input"],
Cell[86461, 2015, 122, 2, 30, "Input"],
Cell[86586, 2019, 121, 2, 30, "Input"],
Cell[86710, 2023, 122, 2, 30, "Input"],
Cell[86835, 2027, 122, 2, 30, "Input"],
Cell[86960, 2031, 120, 2, 30, "Input"],
Cell[87083, 2035, 124, 2, 30, "Input"],
Cell[87210, 2039, 120, 2, 30, "Input"],
Cell[87333, 2043, 122, 2, 30, "Input"],
Cell[87458, 2047, 124, 2, 30, "Input"],
Cell[87585, 2051, 122, 2, 30, "Input"],
Cell[87710, 2055, 120, 2, 30, "Input"],
Cell[87833, 2059, 124, 2, 30, "Input"],
Cell[87960, 2063, 120, 2, 30, "Input"],
Cell[88083, 2067, 124, 2, 30, "Input"],
Cell[88210, 2071, 124, 2, 30, "Input"],
Cell[88337, 2075, 120, 2, 30, "Input"],
Cell[88460, 2079, 120, 2, 30, "Input"],
Cell[88583, 2083, 120, 2, 30, "Input"],
Cell[88706, 2087, 122, 2, 30, "Input"],
Cell[88831, 2091, 122, 2, 30, "Input"],
Cell[88956, 2095, 122, 2, 30, "Input"],
Cell[89081, 2099, 120, 2, 30, "Input"],
Cell[89204, 2103, 120, 2, 30, "Input"],
Cell[89327, 2107, 120, 2, 30, "Input"],
Cell[89450, 2111, 118, 2, 30, "Input"],
Cell[89571, 2115, 120, 2, 30, "Input"],
Cell[89694, 2119, 124, 2, 30, "Input"],
Cell[89821, 2123, 122, 2, 30, "Input"],
Cell[89946, 2127, 122, 2, 30, "Input"],
Cell[90071, 2131, 122, 2, 30, "Input"],
Cell[90196, 2135, 120, 2, 30, "Input"],
Cell[90319, 2139, 120, 2, 30, "Input"],
Cell[90442, 2143, 124, 2, 30, "Input"],
Cell[90569, 2147, 124, 2, 30, "Input"],
Cell[90696, 2151, 120, 2, 30, "Input"],
Cell[90819, 2155, 120, 2, 30, "Input"],
Cell[90942, 2159, 122, 2, 30, "Input"],
Cell[91067, 2163, 121, 2, 30, "Input"],
Cell[91191, 2167, 124, 2, 30, "Input"],
Cell[91318, 2171, 124, 2, 30, "Input"],
Cell[91445, 2175, 124, 2, 30, "Input"],
Cell[91572, 2179, 120, 2, 30, "Input"],
Cell[91695, 2183, 122, 2, 30, "Input"],
Cell[91820, 2187, 120, 2, 30, "Input"],
Cell[91943, 2191, 120, 2, 30, "Input"],
Cell[92066, 2195, 121, 2, 30, "Input"],
Cell[92190, 2199, 124, 2, 30, "Input"],
Cell[92317, 2203, 124, 2, 30, "Input"],
Cell[92444, 2207, 122, 2, 30, "Input"],
Cell[92569, 2211, 124, 2, 30, "Input"],
Cell[92696, 2215, 118, 2, 30, "Input"],
Cell[92817, 2219, 122, 2, 30, "Input"],
Cell[92942, 2223, 122, 2, 30, "Input"],
Cell[93067, 2227, 124, 2, 30, "Input"],
Cell[93194, 2231, 122, 2, 30, "Input"],
Cell[93319, 2235, 124, 2, 30, "Input"],
Cell[93446, 2239, 122, 2, 30, "Input"],
Cell[93571, 2243, 124, 2, 30, "Input"],
Cell[93698, 2247, 124, 2, 30, "Input"],
Cell[93825, 2251, 120, 2, 30, "Input"],
Cell[93948, 2255, 122, 2, 30, "Input"],
Cell[94073, 2259, 124, 2, 30, "Input"],
Cell[94200, 2263, 122, 2, 30, "Input"],
Cell[94325, 2267, 122, 2, 30, "Input"],
Cell[94450, 2271, 120, 2, 30, "Input"],
Cell[94573, 2275, 124, 2, 30, "Input"],
Cell[94700, 2279, 120, 2, 30, "Input"],
Cell[94823, 2283, 124, 2, 30, "Input"],
Cell[94950, 2287, 122, 2, 30, "Input"],
Cell[95075, 2291, 124, 2, 30, "Input"],
Cell[95202, 2295, 124, 2, 30, "Input"],
Cell[95329, 2299, 124, 2, 30, "Input"],
Cell[95456, 2303, 124, 2, 30, "Input"],
Cell[95583, 2307, 124, 2, 30, "Input"],
Cell[95710, 2311, 120, 2, 30, "Input"],
Cell[95833, 2315, 969, 24, 87, "Input"],
Cell[96805, 2341, 124, 2, 30, "Input"],
Cell[96932, 2345, 122, 2, 30, "Input"],
Cell[97057, 2349, 122, 2, 30, "Input"]
}
]
*)

